functions = {
    "Functions00000082": {
        "FormulaText": "ISTEXT(value)", 
        "Category": "Categorys00000011", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "ISTEXT", 
        "SheetMetadataName": "Function", 
        "Example": "ISTEXT(5) is FALSE", 
        "Description": "Checks the type of value and returns TRUE or FALSE depending on the outcome.", 
        "Function.Argument": {
            "Arguments00000145": "Value"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000082"
    }, 
    "Functions00000083": {
        "FormulaText": "ISBLANK(value)", 
        "Category": "Categorys00000011", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "ISBLANK", 
        "SheetMetadataName": "Function", 
        "Example": "ISBLANK('Hello') is FALSE", 
        "Description": "Checks the type of value and returns TRUE or FALSE depending on the outcome.", 
        "Function.Argument": {
            "Arguments00000146": "Value"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000083"
    }, 
    "Functions00000080": {
        "FormulaText": "ISLOGICAL(value)", 
        "Category": "Categorys00000011", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "ISLOGICAL", 
        "SheetMetadataName": "Function", 
        "Example": "ISLOGICAL(TRUE) is TRUE", 
        "Description": "Checks the type of value and returns TRUE or FALSE depending on the outcome.", 
        "Function.Argument": {
            "Arguments00000143": "Value"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000080"
    }, 
    "Functions00000081": {
        "FormulaText": "ISNUMBER(value)", 
        "Category": "Categorys00000011", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "ISNUMBER", 
        "SheetMetadataName": "Function", 
        "Example": "ISNUMBER('Text') is FALSE", 
        "Description": "Checks the type of value and returns TRUE or FALSE depending on the outcome.", 
        "Function.Argument": {
            "Arguments00000144": "Value"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000081"
    }, 
    "Functions00000086": {
        "FormulaText": "PMT(rate,nper,pv,fv,type)", 
        "Category": "Categorys00000004", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "PMT", 
        "SheetMetadataName": "Function", 
        "Example": "", 
        "Description": "Calculates the payment for a loan based on constant payments and a constant interest rate.", 
        "Function.Argument": {
            "Arguments00000157": "Rate", 
            "Arguments00000160": "Fv", 
            "Arguments00000161": "Type", 
            "Arguments00000159": "Pv", 
            "Arguments00000158": "Nper"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000086"
    }, 
    "Functions00000087": {
        "FormulaText": "PV(rate,nper,pmt,fv,type)", 
        "Category": "Categorys00000004", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "PV", 
        "SheetMetadataName": "Function", 
        "Example": "PV(/12, 12*A4, A2, , 0)", 
        "Description": "Returns the present value of an investment.", 
        "Function.Argument": {
            "Arguments00000162": "Rate", 
            "Arguments00000163": "Nper", 
            "Arguments00000166": "Type", 
            "Arguments00000164": "Pmt", 
            "Arguments00000165": "Fv"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000087"
    }, 
    "Functions00000084": {
        "FormulaText": "FV(rate,nper,pmt,pv,type)", 
        "Category": "Categorys00000004", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "FV", 
        "SheetMetadataName": "Function", 
        "Example": "FV(6", 
        "Description": "Returns the future value of an investment based on periodic, constant payments and a constant interest rate.", 
        "Function.Argument": {
            "Arguments00000148": "Nper", 
            "Arguments00000149": "Pmt", 
            "Arguments00000150": "Pv", 
            "Arguments00000151": "Type", 
            "Arguments00000147": "Rate"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000084"
    }, 
    "Functions00000085": {
        "FormulaText": "NPV(rate,value1,value2, ...)", 
        "Category": "Categorys00000004", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "NPV", 
        "SheetMetadataName": "Function", 
        "Example": "NPV(", 
        "Description": "Calculates the net present value of an investment by using a discount rate and a series of future payments (negative values) and income (positive values).", 
        "Function.Argument": {
            "Arguments00000156": "Value4", 
            "Arguments00000155": "Value3", 
            "Arguments00000154": "Value2", 
            "Arguments00000153": "Value1", 
            "Arguments00000152": "Rate"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000085"
    }, 
    "Functions00000125": {
        "FormulaText": "YEARFRAC(start_date,end_date,basis)", 
        "Category": "Categorys00000005", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "YEARFRAC", 
        "SheetMetadataName": "Function", 
        "Example": "YEARFRAC(39448,39500,3)", 
        "Description": "Calculates the fraction of the year represented by the number of whole days between two dates (the start_date and the end_date).", 
        "Function.Argument": {
            "Arguments00000228": "Basis", 
            "Arguments00000227": "End_date", 
            "Arguments00000226": "Start_date"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000125"
    }, 
    "Functions00000124": {
        "FormulaText": "WORKDAY(start_date,days,holidays)", 
        "Category": "Categorys00000005", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "WORKDAY", 
        "SheetMetadataName": "Function", 
        "Example": "WORKDAY('10/01/2008',151) is 4/30/2008", 
        "Description": "Returns a number that represents a date that is the indicated number of working days before or after a date (the starting date).", 
        "Function.Argument": {
            "Arguments00000223": "Start_date", 
            "Arguments00000225": "Holidays", 
            "Arguments00000224": "Days"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000124"
    }, 
    "Functions00000088": {
        "FormulaText": "DATE(year,month,day)", 
        "Category": "Categorys00000005", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "DATE", 
        "SheetMetadataName": "Function", 
        "Example": "DATE(2008,1,1) is 39448", 
        "Description": "Returns the sequential serial number that represents a particular date.", 
        "Function.Argument": {
            "Arguments00000168": "Month", 
            "Arguments00000169": "Day", 
            "Arguments00000167": "Year"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000088"
    }, 
    "Functions00000089": {
        "FormulaText": "DATEVALUE(date_text)", 
        "Category": "Categorys00000005", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "DATEVALUE", 
        "SheetMetadataName": "Function", 
        "Example": "DATEVALUE('8/22/2008') output is 39682", 
        "Description": "Returns the serial number of the date represented by date_text. Use DATEVALUE to convert a date represented by text to a serial number.", 
        "Function.Argument": {
            "Arguments00000170": "Date_text"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000089"
    }, 
    "Functions00000121": {
        "FormulaText": "LCM(number1,number2, ...)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "LCM", 
        "SheetMetadataName": "Function", 
        "Example": "LCM(24, 36) is 72", 
        "Description": "Returns the least common multiple of integers.", 
        "Function.Argument": {
            "Arguments00000219": "Number"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000121"
    }, 
    "Functions00000120": {
        "FormulaText": "GCD(number1,number2, ...)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "GCD", 
        "SheetMetadataName": "Function", 
        "Example": "GCD(24, 36) is 12", 
        "Description": "Returns the greatest common divisor of two or more integers.", 
        "Function.Argument": {
            "Arguments00000218": "Number"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000120"
    }, 
    "Functions00000123": {
        "FormulaText": "WEEKDAY(serial_number,return_type)", 
        "Category": "Categorys00000005", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "WEEKDAY", 
        "SheetMetadataName": "Function", 
        "Example": "WEEKDAY(39448,1) is 3", 
        "Description": "Returns the day of the week corresponding to a date. The day is given as an integer, ranging from 1 (Sunday) to 7 (Saturday), by default.", 
        "Function.Argument": {
            "Arguments00000221": "Serial_Number", 
            "Arguments00000222": "Mode"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000123"
    }, 
    "Functions00000122": {
        "FormulaText": "FACTDOUBLE(number)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "FACTDOUBLE", 
        "SheetMetadataName": "Function", 
        "Example": "FACTDOUBLE(6) is 48", 
        "Description": "Returns the double factorial of a number.", 
        "Function.Argument": {
            "Arguments00000220": "Number"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000122"
    }, 
    "Functions00000008": {
        "FormulaText": "LEN(text)", 
        "Category": "Categorys00000009", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "LEN", 
        "SheetMetadataName": "Function", 
        "Example": "Let us assume that the cells A1 contain text 'OrangeScape'. Then LEN(A1) equals 11", 
        "Description": "Finds the length of the given text string.", 
        "Function.Argument": {
            "Arguments00000017": "Text"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000008"
    }, 
    "Functions00000009": {
        "FormulaText": "COMBIN(number1,number2,...)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "COMBIN", 
        "SheetMetadataName": "Function", 
        "Example": "Combination(10;2) = 45", 
        "Description": "Calculates the Number of combinations for elements without reptation.", 
        "Function.Argument": {
            "Arguments00000018": "Number1(required)", 
            "Arguments00000019": "Number2(required)"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000009"
    }, 
    "Functions00000002": {
        "FormulaText": "SUM(number1,number2,...)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "SUM", 
        "SheetMetadataName": "Function", 
        "Example": "Let us assume that the cells A1, A2, ..., A5 contain numbers 5, 15, 10, 5, and 20. Then Sum(A1:A5) equals 55", 
        "Description": "Returns the sum of all arguments.", 
        "Function.Argument": {
            "Arguments00000003": "number1(required)"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000002"
    }, 
    "Functions00000003": {
        "FormulaText": "Char(number)", 
        "Category": "Categorys00000009", 
        "IsString": "1", 
        "SheetMetadataId": "301", 
        "SheetName": "CHAR", 
        "SheetMetadataName": "Function", 
        "Example": "CHAR(65) equals A.", 
        "Description": "Converts a code number into a character or letter.", 
        "Function.Argument": {
            "Arguments00000006": "number"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000003"
    }, 
    "Functions00000001": {
        "FormulaText": "CEILING(number,significance)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "CEILING", 
        "SheetMetadataName": "Function", 
        "Example": "Let us assume that the cells A1 contains number 4.5 and A2 contains 3. Then COMBIN(A1:A2) equals 6", 
        "Description": "Rounds a number up to the nearest integer or to the nearest multiple of significance.", 
        "Function.Argument": {
            "Arguments00000001": "number(required)", 
            "Arguments00000002": "number(required)"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000001"
    }, 
    "Functions00000006": {
        "FormulaText": "AVERAGE(number1,number2,...)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "AVERAGE", 
        "SheetMetadataName": "Function", 
        "Example": "Let us assume that the cells A1, A2, ..., A4 contain numbers 5, 2, 10 and 3. Then AVERAGE(A1:A4) equals 5", 
        "Description": "Returns the average (arithmetic mean) of the arguments.", 
        "Function.Argument": {
            "Arguments00000011": "Number1(required)"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000006"
    }, 
    "Functions00000007": {
        "FormulaText": "CONCATENATE(text1,text2,...,)", 
        "Category": "Categorys00000009", 
        "IsString": "1", 
        "SheetMetadataId": "301", 
        "SheetName": "CONCATENATE", 
        "SheetMetadataName": "Function", 
        "Example": "Let us assume that the cells A1, A2 contain texts 'Orange', 'Scape'. Then AVERAGE(A1:A2) equals 5", 
        "Description": "Combines more than one text strings into one string.", 
        "Function.Argument": {
            "Arguments00000014": "Text1(required)"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000007"
    }, 
    "Functions00000004": {
        "FormulaText": "ABS(number)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "ABS", 
        "SheetMetadataName": "Function", 
        "Example": "ABS(-5) equals 5.", 
        "Description": "Returns the absolute value of a number ie a number without sign.", 
        "Function.Argument": {
            "Arguments00000007": "number"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000004"
    }, 
    "Functions00000005": {
        "FormulaText": "PRODUCT(number)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "PRODUCT", 
        "SheetMetadataName": "Function", 
        "Example": "Let us assume that the cells A1, A2, ..., A5 contain numbers 5, 2, 10, 5, and 3. Then PRODUCT(A1:A5) equals 1500", 
        "Description": "Returns the product of all arguments.", 
        "Function.Argument": {
            "Arguments00000008": "Number1(required)"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000005"
    }, 
    "Functions00000138": {
        "FormulaText": "COUNTA(value1,value2,...)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "COUNTA", 
        "SheetMetadataName": "Function", 
        "Example": "COUNTA(345,'OS',34343,,1) is 4", 
        "Description": "Counts the number of cells that are not empty and the values within the list of arguments. Use COUNTA to count the number of cells that contain data in a range or array.", 
        "Function.Argument": {
            "Arguments00000254": "Value"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000138"
    }, 
    "Functions00000139": {
        "FormulaText": "COUNTBLANK(range)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "COUNTBLANK", 
        "SheetMetadataName": "Function", 
        "Example": "COUNTBLANK(1,2,3,,,4) is 4", 
        "Description": "Counts empty cells in a specified range of cells.", 
        "Function.Argument": {
            "Arguments00000255": "Range"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000139"
    }, 
    "Functions00000136": {
        "FormulaText": "BINOMDIST(number_s,trials,probability_s,cumulative)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "BINOMDIST", 
        "SheetMetadataName": "Function", 
        "Example": "BINMODIST(6.0,10.0,0.5,0) is 0.205078125", 
        "Description": "Returns the individual term binomial distribution probability. Use BINOMDIST in problems with a fixed number of tests or trials, when the outcomes of any trial are only success or failure, when trials are independent, and when the probability of success is constant throughout the experiment. For example, BINOMDIST can calculate the probability that two of the next three babies born are male.", 
        "Function.Argument": {
            "Arguments00000249": "Cumulative", 
            "Arguments00000248": "Probability_s", 
            "Arguments00000247": "Trials", 
            "Arguments00000246": "Number_s"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000136"
    }, 
    "Functions00000137": {
        "FormulaText": "CONFIDENCE(alpha,standard_dev,size)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "CONFIDENCE", 
        "SheetMetadataName": "Function", 
        "Example": "CONFINDENCE (0.05,2.5,50) is  0.692951912175", 
        "Description": "Returns a value that you can use to construct a confidence interval for a population mean. The confidence interval is a range of values. Your sample mean, x, is at the center of this range and the range is x  /- CONFIDENCE.", 
        "Function.Argument": {
            "Arguments00000251": "Alpha", 
            "Arguments00000252": "Standard_dev", 
            "Arguments00000253": "Size"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000137"
    }, 
    "Functions00000134": {
        "FormulaText": "AVERAGEA(value1,value2,...)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "AVERAGEA", 
        "SheetMetadataName": "Function", 
        "Example": "AVERAGEA(10,9,7,2,,) is 5.6", 
        "Description": "The AVERAGEA function measures central tendency, which is the location of the center of a group of numbers in a statistical distribution.", 
        "Function.Argument": {
            "Arguments00000240": "VALUE"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000134"
    }, 
    "Functions00000135": {
        "FormulaText": "BETADIST(x,alpha,beta,A,B)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "BETADIST", 
        "SheetMetadataName": "Function", 
        "Example": "BETADIST(2,8,10,1,3)  is  0.685470581", 
        "Description": "Returns the cumulative beta probability density function. The beta distribution is commonly used to study variation in the percentage of something across samples, such as the fraction of the day people spend watching television.", 
        "Function.Argument": {
            "Arguments00000243": "Beta", 
            "Arguments00000242": "Alpha", 
            "Arguments00000241": "X", 
            "Arguments00000245": "B", 
            "Arguments00000244": "A"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000135"
    }, 
    "Functions00000133": {
        "FormulaText": "AVEDEV(number1,number2,...)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "AVEDEV", 
        "SheetMetadataName": "Function", 
        "Example": "AVEDEV(4,3,5) = 0.666666666667", 
        "Description": "Returns the average of the absolute deviations of data points from their mean. AVEDEV is a measure of the variability in a data set.", 
        "Function.Argument": {
            "Arguments00000239": "Number"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000133"
    }, 
    "Functions00000039": {
        "FormulaText": "MEDIAN(number1,number2,...)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "MEDIAN", 
        "SheetMetadataName": "Function", 
        "Example": "MEDIAN(2,3,4,5,6) Output is 3.5", 
        "Description": "Returns the median of the given numbers. The median is the number in the middle of a set of numbers.", 
        "Function.Argument": {
            "Arguments00000073": "NUMBER1"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000039"
    }, 
    "Functions00000038": {
        "FormulaText": "MAX(number1,number2,...)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "MAX", 
        "SheetMetadataName": "Function", 
        "Example": "MAX(A2:A6, 30); Return Largest Value.", 
        "Description": "Returns the largest value in a set of values.", 
        "Function.Argument": {
            "Arguments00000070": "NUMBER1"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000038"
    }, 
    "Functions00000037": {
        "FormulaText": "COUNT(value1,value2,...)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "COUNT", 
        "SheetMetadataName": "Function", 
        "Example": "COUNT(2,'12/12/2008'), Output is 2", 
        "Description": "Counts the number of cells that contain numbers and counts numbers within the list of arguments.", 
        "Function.Argument": {
            "Arguments00000067": "VALUE1"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000037"
    }, 
    "Functions00000036": {
        "FormulaText": "CLEAN(text)", 
        "Category": "Categorys00000009", 
        "IsString": "1", 
        "SheetMetadataId": "301", 
        "SheetName": "CLEAN", 
        "SheetMetadataName": "Function", 
        "Example": "CLEAN(CHAR(7)'text'CHAR(7)),  Removes the nonprintable character, CHAR(7), from the string above (text)", 
        "Description": "Removes all nonprintable characters from text.", 
        "Function.Argument": {
            "Arguments00000066": "Text"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000036"
    }, 
    "Functions00000034": {
        "FormulaText": "COSH(number)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "COSH", 
        "SheetMetadataName": "Function", 
        "Example": "COSH(4) output 27.30823", 
        "Description": "Returns the hyperbolic cosine of a number.", 
        "Function.Argument": {
            "Arguments00000062": "number(required)"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000034"
    }, 
    "Functions00000033": {
        "FormulaText": "COS(number)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "COS", 
        "SheetMetadataName": "Function", 
        "Example": "COS(1.047) output 0.500171", 
        "Description": "Returns the cosine of the given angle.", 
        "Function.Argument": {
            "Arguments00000061": "number(required)"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000033"
    }, 
    "Functions00000032": {
        "FormulaText": "ATANH(number)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "ATANH", 
        "SheetMetadataName": "Function", 
        "Example": "ATANH(0.76159416) output 1", 
        "Description": "Returns the inverse hyperbolic tangent of a number. Number must be between -1 and 1 (excluding -1 and 1). The inverse hyperbolic tangent is the value whose hyperbolic tangent is number, so ATANH(TANH(number)) equals number.", 
        "Function.Argument": {
            "Arguments00000060": "number(required)"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000032"
    }, 
    "Functions00000031": {
        "FormulaText": "EXACT(text1,text2)", 
        "Category": "Categorys00000009", 
        "IsString": "1", 
        "SheetMetadataId": "301", 
        "SheetName": "EXACT", 
        "SheetMetadataName": "Function", 
        "Example": "EXACT('word','word'), Output is TRUE", 
        "Description": "Compares two text strings and returns TRUE if they are exactly the same, FALSE otherwise. EXACT is case-sensitive but ignores formatting differences. Use EXACT to test text being entered into a document.", 
        "Function.Argument": {
            "Arguments00000058": "Text1", 
            "Arguments00000059": "Text2"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000031"
    }, 
    "Functions00000030": {
        "FormulaText": "ATAN2(x_num,y_num)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "ATAN2", 
        "SheetMetadataName": "Function", 
        "Example": "ATAN2(-1, -1) output 0.785398", 
        "Description": "Returns the arctangent, or inverse tangent, of the specified x- and y-coordinates. The arctangent is the angle from the x-axis to a line containing the origin (0, 0) and a point with coordinates (x_num, y_num). The angle is given in radians between -pi and pi, excluding -pi.", 
        "Function.Argument": {
            "Arguments00000056": "x_num (reauired)", 
            "Arguments00000057": "y_num (reauired)"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000030"
    }, 
    "Functions00000020": {
        "FormulaText": "ACOS(number)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "ACOS", 
        "SheetMetadataName": "Function", 
        "Example": "ACOS(-0.5) output 2.094395", 
        "Description": "Returns the arccosine, or inverse cosine, of a number. The arccosine is the angle whose cosine is number. The returned angle is given in radians in the range 0 (zero) to pi.", 
        "Function.Argument": {
            "Arguments00000041": "number"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000020"
    }, 
    "Functions00000021": {
        "FormulaText": "ACOSH(number)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "ACOSH", 
        "SheetMetadataName": "Function", 
        "Example": "ACOSH(1) outout 0", 
        "Description": "Returns the inverse hyperbolic cosine of a number. Number must be greater than or equal to 1. The inverse hyperbolic cosine is the value whose hyperbolic cosine is number, so ACOSH(COSH(number)) equals number.", 
        "Function.Argument": {
            "Arguments00000042": "number(required)"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000021"
    }, 
    "Functions00000022": {
        "FormulaText": "PROPER(text)", 
        "Category": "Categorys00000009", 
        "IsString": "1", 
        "SheetMetadataId": "301", 
        "SheetName": "PROPER", 
        "SheetMetadataName": "Function", 
        "Example": "PROPER('hAi') Output - 'Hai'", 
        "Description": "Capitalizes the first letter in a text string and any other letters in text that follow any character other than a letter. Converts all other letters to lowercase letters.", 
        "Function.Argument": {
            "Arguments00000043": "Text"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000022"
    }, 
    "Functions00000023": {
        "FormulaText": "ASIN(number)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "ASIN", 
        "SheetMetadataName": "Function", 
        "Example": "ASIN(-0.5) output -0.5236", 
        "Description": "Returns the arcsine, or inverse sine, of a number. The arcsine is the angle whose sine is number. The returned angle is given in radians in the range -pi/2 to pi/2.", 
        "Function.Argument": {
            "Arguments00000044": "number(required)"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000023"
    }, 
    "Functions00000024": {
        "FormulaText": "MID(text,start_num,num_chars)", 
        "Category": "Categorys00000009", 
        "IsString": "1", 
        "SheetMetadataId": "301", 
        "SheetName": "MID", 
        "SheetMetadataName": "Function", 
        "Example": "MID('Orange Scape',8,5),  Output is 'Scape'", 
        "Description": "MID returns a specific number of characters from a text string, starting at the position you specify, based on the number of characters you specify.", 
        "Function.Argument": {
            "Arguments00000045": "Text", 
            "Arguments00000047": "Num_chars", 
            "Arguments00000046": "Start_num"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000024"
    }, 
    "Functions00000025": {
        "FormulaText": "LOWER(text)", 
        "Category": "Categorys00000009", 
        "IsString": "1", 
        "SheetMetadataId": "301", 
        "SheetName": "LOWER", 
        "SheetMetadataName": "Function", 
        "Example": "LOWER('OraNGe'), Output is 'orange'", 
        "Description": "Converts all uppercase letters in a text string to lowercase.", 
        "Function.Argument": {
            "Arguments00000048": "Text"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000025"
    }, 
    "Functions00000026": {
        "FormulaText": "ASINH(number)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "ASINH", 
        "SheetMetadataName": "Function", 
        "Example": "ASINH(-2.5) output -1.64723", 
        "Description": "Returns the inverse hyperbolic sine of a number. The inverse hyperbolic sine is the value whose hyperbolic sine is number, so ASINH(SINH(number)) equals number.", 
        "Function.Argument": {
            "Arguments00000049": "number(required)"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000026"
    }, 
    "Functions00000027": {
        "FormulaText": "LEFT(text,num_chars)", 
        "Category": "Categorys00000009", 
        "IsString": "1", 
        "SheetMetadataId": "301", 
        "SheetName": "LEFT", 
        "SheetMetadataName": "Function", 
        "Example": "LEFT('OrangeScape',6), Output is 'Orange'", 
        "Description": "LEFT returns the first character or characters in a text string, based on the number of characters you specify.", 
        "Function.Argument": {
            "Arguments00000050": "Text", 
            "Arguments00000051": "Num_chars"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000027"
    }, 
    "Functions00000028": {
        "FormulaText": "ATAN (number)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "ATAN", 
        "SheetMetadataName": "Function", 
        "Example": "ATAN(1) output 0.785398", 
        "Description": "Returns the arctangent, or inverse tangent, of a number. The arctangent is the angle whose tangent is number. The returned angle is given in radians in the range -pi/2 to pi/2.", 
        "Function.Argument": {
            "Arguments00000052": "number(required)"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000028"
    }, 
    "Functions00000029": {
        "FormulaText": "FIND(find_text,within_text,start_num)", 
        "Category": "Categorys00000009", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "FIND", 
        "SheetMetadataName": "Function", 
        "Example": "FIND('g','Orange'), Output is '5'", 
        "Description": "FIND locate one text string within a second text string, and return the number of the starting position of the first text string from the first character of the second text string.", 
        "Function.Argument": {
            "Arguments00000053": "Find_text", 
            "Arguments00000054": "Within_text", 
            "Arguments00000055": "Start_num"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000029"
    }, 
    "Functions00000181": {
        "FormulaText": "NORMDIST(x, mean, standard_dev, cumulative)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "NORMDIST", 
        "SheetMetadataName": "Function", 
        "Example": "=NORMDIST(42,40,1.5,1) is  0.909", 
        "Description": "Returns the normal cumulative distribution for the specified mean and standard deviation.", 
        "Function.Argument": {
            "Arguments00000374": "cumulative", 
            "Arguments00000373": "standard_dev", 
            "Arguments00000372": "mean", 
            "Arguments00000371": "X"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000181"
    }, 
    "Functions00000180": {
        "FormulaText": "WEIBULL(x, alpha, beta, cumulative)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "WEIBULL", 
        "SheetMetadataName": "Function", 
        "Example": "=WEIBULL(5,1,2,3) is 0.918", 
        "Description": "Returns the Weibull distribution. Use this distribution in reliability analysis, such as calculating a devices mean time to failure.", 
        "Function.Argument": {
            "Arguments00000368": "alpha", 
            "Arguments00000369": "beta", 
            "Arguments00000370": "cumulative", 
            "Arguments00000367": "x"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000180"
    }, 
    "Functions00000187": {
        "FormulaText": "MDURATION(settlement,maturity,coupon,yld,frequency,[basis])", 
        "Category": "Categorys00000004", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "MDURATION", 
        "SheetMetadataName": "Function", 
        "Example": "MDURATION('1/1/1999','1/1/2007',0.08,0.09,2,1) Result is 5.736", 
        "Description": "The modified duration for a security that pays interest periodically.", 
        "Function.Argument": {
            "Arguments00000395": "yld", 
            "Arguments00000394": "coupon", 
            "Arguments00000397": "basis", 
            "Arguments00000396": "frequency", 
            "Arguments00000393": "maturity", 
            "Arguments00000392": "settlement"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000187"
    }, 
    "Functions00000186": {
        "FormulaText": "ISPMT(rate,per,nper,pv)", 
        "Category": "Categorys00000004", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "ISPMT", 
        "SheetMetadataName": "Function", 
        "Example": "ISPMT(0.1,1,3,8000000) Result is -533333.333", 
        "Description": "The interest paid during a specific period of an investment.", 
        "Function.Argument": {
            "Arguments00000386": "nper", 
            "Arguments00000387": "pv", 
            "Arguments00000384": "rate", 
            "Arguments00000385": "per"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000186"
    }, 
    "Functions00000185": {
        "FormulaText": "VARPA(value1,value2,...)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "VARPA", 
        "SheetMetadataName": "Function", 
        "Example": "=VARPA(10,20,30,40,50,60) is 291.667", 
        "Description": "Calculates variance based on the entire population.", 
        "Function.Argument": {
            "Arguments00000383": "Value"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000185"
    }, 
    "Functions00000184": {
        "FormulaText": "NORMSINV(probability)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "NORMSINV", 
        "SheetMetadataName": "Function", 
        "Example": "=NORMSINV(0.908789)  is 1.333", 
        "Description": "Returns the z-score for a given probablity.", 
        "Function.Argument": {
            "Arguments00000379": "probability"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000184"
    }, 
    "Functions00000198": {
        "FormulaText": "TBILLYIELD(settlement,maturity,pr)", 
        "Category": "Categorys00000004", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "TBILLYIELD", 
        "SheetMetadataName": "Function", 
        "Example": "TBILLYIELD('3/1/1999','6/1/1999',10/100) Result is 119880", 
        "Description": "The yield for a treasury bill.", 
        "Function.Argument": {
            "Arguments00000445": "settlement", 
            "Arguments00000447": "pr", 
            "Arguments00000446": "maturity"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000198"
    }, 
    "Functions00000199": {
        "FormulaText": "VDB(cost,salvage,life,start_period,end_period,[factor],[no_switch])", 
        "Category": "Categorys00000004", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "VDB", 
        "SheetMetadataName": "Function", 
        "Example": "VDB(2400,300,10,0,0.875,1.5) Result is 315", 
        "Description": "The depreciation of an asset using the double-declining balance method.", 
        "Function.Argument": {
            "Arguments00000454": "no_switch", 
            "Arguments00000452": "end_period", 
            "Arguments00000453": "factor", 
            "Arguments00000450": "life", 
            "Arguments00000451": "start_period", 
            "Arguments00000449": "salvage", 
            "Arguments00000448": "cost"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000199"
    }, 
    "Functions00000222": {
        "FormulaText": "DAYSINMONTH(serial_number)", 
        "Category": "Categorys00000005", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "DAYSINMONTH", 
        "SheetMetadataName": "Function", 
        "Example": "DAYSINMONTH(40129) is 30", 
        "Description": "Returns the number of days in a month.", 
        "Function.Argument": {
            "Arguments00000510": "serial_number"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000222"
    }, 
    "Functions00000223": {
        "FormulaText": "EVAL(formula_text,value1, value2, ..)", 
        "Category": "Categorys00000010", 
        "IsString": "2", 
        "SheetMetadataId": "301", 
        "SheetName": "EVAL", 
        "SheetMetadataName": "Function", 
        "Example": "EVAL(\":1>:2,:1,:2\",10,20)", 
        "Description": "Evaluates formulas and returns results at runtime", 
        "Function.Argument": {
            "Arguments00000514": "value", 
            "Arguments00000513": "formula_text"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000223"
    }, 
    "Functions00000209": {
        "FormulaText": "DCOUNT(refCell, field, Criteria, Sync)", 
        "Category": "Categorys00000008", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "DCOUNT", 
        "SheetMetadataName": "Function", 
        "Example": "", 
        "Description": "Returns the total number of fields of child satisfying the condition.", 
        "Function.Argument": {
            "Arguments00000498": "Text"
        }, 
        "FunctionType": "Aggrigate3DFunction", 
        "SheetId": "Functions00000209"
    }, 
    "Functions00000221": {
        "FormulaText": "DFIND(findCell, Criteria, orderByCell, isReverseOrder, Sync, refCell1, refCell2, ... )", 
        "Category": "Categorys00000008", 
        "IsString": "2", 
        "SheetMetadataId": "301", 
        "SheetName": "DFIND", 
        "SheetMetadataName": "Function", 
        "Example": "", 
        "Description": "Returns SheetId of child satisfying a condition based on the order(default isReverseOrder=FALSE) of given orderByCell.", 
        "Function.Argument": {
            "Arguments00000509": "Text"
        }, 
        "FunctionType": "Aggrigate3DFunction", 
        "SheetId": "Functions00000221"
    }, 
    "Functions00000224": {
        "FormulaText": "CRITERIA(searchCriteria)", 
        "Category": "Categorys00000008", 
        "IsString": "2", 
        "SheetMetadataId": "301", 
        "SheetName": "CRITERIA", 
        "SheetMetadataName": "Function", 
        "Example": "", 
        "Description": "Used to define search-criteria in RCall and ChildCall.", 
        "Function.Argument": {}, 
        "FunctionType": "Aggrigate3DFunction", 
        "SheetId": "Functions00000224"
    }, 
    "Functions00000103": {
        "FormulaText": "addOper(Number1, Number2)", 
        "Category": "Categorys00000012", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "addOper", 
        "SheetMetadataName": "Function", 
        "Example": "5 10 is 15", 
        "Description": "Adds two Numbers", 
        "Function.Argument": {
            "Arguments00000187": "Number1", 
            "Arguments00000188": "Number2"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000103"
    }, 
    "Functions00000102": {
        "FormulaText": "CHOOSE(index_num,value1,value2,...)", 
        "Category": "Categorys00000007", 
        "IsString": "1", 
        "SheetMetadataId": "301", 
        "SheetName": "CHOOSE", 
        "SheetMetadataName": "Function", 
        "Example": "SUM(CHOOSE(2,A1:A10,B1:B10,C1:C10)) evaluates to SUM(B1:B10)", 
        "Description": "Uses index_num to return a value from the list of value arguments.", 
        "Function.Argument": {
            "Arguments00000184": "Index_num", 
            "Arguments00000185": "Value1"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000102"
    }, 
    "Functions00000101": {
        "FormulaText": "EXP(number)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "EXP", 
        "SheetMetadataName": "Function", 
        "Example": "EXP(1) is 2.718282", 
        "Description": "Returns e raised to the power of number. The constant e equals 2.71828182845904, the base of the natural logarithm.", 
        "Function.Argument": {
            "Arguments00000183": "Number"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000101"
    }, 
    "Functions00000107": {
        "FormulaText": "powerOper(Number1,Number2)", 
        "Category": "Categorys00000012", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "powerOper", 
        "SheetMetadataName": "Function", 
        "Example": "5^2 is 25", 
        "Description": "To perform Exponentiation Operation", 
        "Function.Argument": {
            "Arguments00000196": "Number2", 
            "Arguments00000195": "Number1"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000107"
    }, 
    "Functions00000106": {
        "FormulaText": "divOper(Divident,Diviser)", 
        "Category": "Categorys00000012", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "divOper", 
        "SheetMetadataName": "Function", 
        "Example": "5/2 is 2.5", 
        "Description": "Divide Number1 by Number2", 
        "Function.Argument": {
            "Arguments00000193": "Number1", 
            "Arguments00000194": "Number2"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000106"
    }, 
    "Functions00000105": {
        "FormulaText": "mulOper(Number1,Number2)", 
        "Category": "Categorys00000012", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "mulOper", 
        "SheetMetadataName": "Function", 
        "Example": "5*20 is 1000", 
        "Description": "To perform Mulrtiplication operation on Two Numbers", 
        "Function.Argument": {
            "Arguments00000192": "Number2", 
            "Arguments00000191": "Number1"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000105"
    }, 
    "Functions00000104": {
        "FormulaText": "subOper(Number1,Number2)", 
        "Category": "Categorys00000012", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "subOper", 
        "SheetMetadataName": "Function", 
        "Example": "10-5 is 5", 
        "Description": "Subtracts Number2 From Number1", 
        "Function.Argument": {
            "Arguments00000190": "Number2", 
            "Arguments00000189": "Number1"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000104"
    }, 
    "Functions00000109": {
        "FormulaText": "ltOper(Value1, Value2)", 
        "Category": "Categorys00000012", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "ltOper", 
        "SheetMetadataName": "Function", 
        "Example": "5<7 is TRUE", 
        "Description": "To find lesser between Two Numbers", 
        "Function.Argument": {
            "Arguments00000199": "Value1", 
            "Arguments00000200": "Value2"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000109"
    }, 
    "Functions00000108": {
        "FormulaText": "concatOper(Value1,Value2)", 
        "Category": "Categorys00000012", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "concatOper", 
        "SheetMetadataName": "Function", 
        "Example": "'Chennai ' 600014", 
        "Description": "To concate two given values", 
        "Function.Argument": {
            "Arguments00000198": "Value2", 
            "Arguments00000197": "Value1"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000108"
    }, 
    "Functions00000200": {
        "FormulaText": "XIRR(values,dates,[guess])", 
        "Category": "Categorys00000004", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "XIRR", 
        "SheetMetadataName": "Function", 
        "Example": "XIRR({-20000,25000}, {DATE(2000,01,01), DATE(2001,01,01)}) Result is 0.2492381", 
        "Description": "The annual effective interest rate for a schedule of cash flows.", 
        "Function.Argument": {
            "Arguments00000456": "dates", 
            "Arguments00000457": "guess", 
            "Arguments00000455": "values"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000200"
    }, 
    "Functions00000055": {
        "FormulaText": "ODD(number)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "ODD", 
        "SheetMetadataName": "Function", 
        "Example": "ODD(1.5) is 3", 
        "Description": "Returns number rounded up to the nearest odd integer.", 
        "Function.Argument": {
            "Arguments00000108": "NUMBER"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000055"
    }, 
    "Functions00000054": {
        "FormulaText": "MOD(number,divisor)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "MOD", 
        "SheetMetadataName": "Function", 
        "Example": "MOD(-3, 2) is -1", 
        "Description": "Returns the remainder after number is divided by divisor. The result has the same sign as divisor.", 
        "Function.Argument": {
            "Arguments00000105": "Number", 
            "Arguments00000106": "Divisor"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000054"
    }, 
    "Functions00000057": {
        "FormulaText": "POWER(number,power)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "POWER", 
        "SheetMetadataName": "Function", 
        "Example": "POWER(5,2) is 25", 
        "Description": "Returns the result of a number raised to a power.", 
        "Function.Argument": {
            "Arguments00000110": "Power", 
            "Arguments00000109": "Number"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000057"
    }, 
    "Functions00000056": {
        "FormulaText": "PI()", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "PI", 
        "SheetMetadataName": "Function", 
        "Example": "PI()/2", 
        "Description": "Returns the number 3.14159265358979, the mathematical constant pi, accurate to 15 digits.", 
        "Function.Argument": {
            "Arguments00000516": "Number(Required)"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000056"
    }, 
    "Functions00000051": {
        "FormulaText": "LN(number)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "LN", 
        "SheetMetadataName": "Function", 
        "Example": "LN(86) is 4.454347", 
        "Description": "Returns the natural logarithm of a number. Natural logarithms are based on the constant e (2.71828182845904).", 
        "Function.Argument": {
            "Arguments00000101": "number"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000051"
    }, 
    "Functions00000050": {
        "FormulaText": "INT(number)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "INT", 
        "SheetMetadataName": "Function", 
        "Example": "INT(8.9) is 8", 
        "Description": "Rounds a number down to the nearest integer.", 
        "Function.Argument": {
            "Arguments00000100": "Number"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000050"
    }, 
    "Functions00000053": {
        "FormulaText": "LOG10(number)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "LOG10", 
        "SheetMetadataName": "Function", 
        "Example": "LOG10(86) is 1.934498451", 
        "Description": "Returns the base-10 logarithm of a number.", 
        "Function.Argument": {
            "Arguments00000104": "number"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000053"
    }, 
    "Functions00000052": {
        "FormulaText": "LOG(number,base)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "LOG", 
        "SheetMetadataName": "Function", 
        "Example": "LOG(8, 2) is 3", 
        "Description": "Returns the logarithm of a number to the base you specify.", 
        "Function.Argument": {
            "Arguments00000102": "number", 
            "Arguments00000103": "base"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000052"
    }, 
    "Functions00000194": {
        "FormulaText": "SLN(cost,salvage,life)", 
        "Category": "Categorys00000004", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "SLN", 
        "SheetMetadataName": "Function", 
        "Example": "SLN(30000,7500,10) = 2,250.00", 
        "Description": "Returns the straight-line depreciation of an asset for one period.", 
        "Function.Argument": {
            "Arguments00000432": "cost", 
            "Arguments00000433": "salvage", 
            "Arguments00000434": "life"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000194"
    }, 
    "Functions00000190": {
        "FormulaText": "ODDLPRICE(settlement,maturity,last_interest,rate,yld,redemption,frequency,[basis])", 
        "Category": "Categorys00000004", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "ODDLPRICE", 
        "SheetMetadataName": "Function", 
        "Example": "ODDLPRICE('07-Feb-08','15-Jun-08','15-Oct-07',3.75/100,4.05/100,$100 ,2,0) Result is 99.99903553", 
        "Description": "The price per $100 face value of a security with an odd last period.", 
        "Function.Argument": {
            "Arguments00000409": "yld", 
            "Arguments00000408": "rate", 
            "Arguments00000412": "basis", 
            "Arguments00000410": "redemption", 
            "Arguments00000411": "frequency", 
            "Arguments00000405": "settlement", 
            "Arguments00000407": "last_interest", 
            "Arguments00000406": "maturity"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000190"
    }, 
    "Functions00000196": {
        "FormulaText": "TBILLEQ(settlement,maturity,discount)", 
        "Category": "Categorys00000004", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "TBILLEQ", 
        "SheetMetadataName": "Function", 
        "Example": "TBILLEQ('3/10/1999','6/1/2000',50/100) Result is 0.584", 
        "Description": "The bond equivalent yield for a treasury bill.", 
        "Function.Argument": {
            "Arguments00000439": "settlement", 
            "Arguments00000441": "discount", 
            "Arguments00000440": "maturity"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000196"
    }, 
    "Functions00000197": {
        "FormulaText": "TBILLPRICE(settlement,maturity,discount)", 
        "Category": "Categorys00000004", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "TBILLPRICE", 
        "SheetMetadataName": "Function", 
        "Example": "TBILLPRICE('2001/08/31','2002/01/30',0.07) Result is 97.044", 
        "Description": "The price per $100 face value for a treasury bill.", 
        "Function.Argument": {
            "Arguments00000444": "discount", 
            "Arguments00000443": "maturity", 
            "Arguments00000442": "settlement"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000197"
    }, 
    "Functions00000059": {
        "FormulaText": "RADIANS(angle)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "RADIANS", 
        "SheetMetadataName": "Function", 
        "Example": "RADIANS(270) is 4.712389 or 3?/2 radians", 
        "Description": "Converts degrees to radians.", 
        "Function.Argument": {
            "Arguments00000113": "Angle"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000059"
    }, 
    "Functions00000058": {
        "FormulaText": "QUOTIENT(numerator,denominator)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "QUOTIENT", 
        "SheetMetadataName": "Function", 
        "Example": "QUOTIENT(5, 2) is 2", 
        "Description": "Returns the integer portion of a division. Use this function when you want to discard the remainder of a division.", 
        "Function.Argument": {
            "Arguments00000112": "Denominator", 
            "Arguments00000111": "Numerator"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000058"
    }, 
    "Functions00000192": {
        "FormulaText": "PRICEMAT(settlement,maturity,issue,rate,yld,[basis])", 
        "Category": "Categorys00000004", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "PRICEMAT", 
        "SheetMetadataName": "Function", 
        "Example": "PRICEMAT('15-Feb-08','13-Apr-08','11-Nov-07',6.10/100,6.10/100,0) Result is 99.98449888", 
        "Description": "The price per $100 face value of a security that pays interest at maturity.", 
        "Function.Argument": {
            "Arguments00000426": "basis", 
            "Arguments00000425": "yld", 
            "Arguments00000424": "rate", 
            "Arguments00000423": "issue", 
            "Arguments00000422": "maturity", 
            "Arguments00000421": "settlement"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000192"
    }, 
    "Functions00000191": {
        "FormulaText": "ODDLYIELD(settlement,maturity,last_interest,rate,pr,redemption,frequency,[basis])", 
        "Category": "Categorys00000004", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "ODDLYIELD", 
        "SheetMetadataName": "Function", 
        "Example": "ODDLYIELD(20-Apr-08,15-Jun-08,24-Dec-07,3.75/100,$99.88, $100 ,2,0) Result is 0.045192236", 
        "Description": "The yield of a security with an odd last period.", 
        "Function.Argument": {
            "Arguments00000418": "redemption", 
            "Arguments00000419": "frequency", 
            "Arguments00000413": "settlement", 
            "Arguments00000420": "basis", 
            "Arguments00000416": "rate", 
            "Arguments00000417": "pr", 
            "Arguments00000414": "maturity", 
            "Arguments00000415": "last_interest"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000191"
    }, 
    "Functions00000129": {
        "FormulaText": "T(value)", 
        "Category": "Categorys00000009", 
        "IsString": "1", 
        "SheetMetadataId": "301", 
        "SheetName": "T", 
        "SheetMetadataName": "Function", 
        "Example": "Let us assume that the cells A1contain text  'OS' . Then T(A1) equals 'OS'.", 
        "Description": "Value  is the value you want to test.", 
        "Function.Argument": {
            "Arguments00000236": "Value1(required)"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000129"
    }, 
    "Functions00000193": {
        "FormulaText": "RECEIVED(settlement,maturity,investment,discount,[basis])", 
        "Category": "Categorys00000004", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "RECEIVED", 
        "SheetMetadataName": "Function", 
        "Example": "RECEIVED('15-Feb-08','15-May-08',1,000,000,5.75/100,2) Result is 1014584.654", 
        "Description": "The number received at maturity for a fully invested security.", 
        "Function.Argument": {
            "Arguments00000427": "settlement", 
            "Arguments00000430": "discount", 
            "Arguments00000431": "basis", 
            "Arguments00000429": "investment", 
            "Arguments00000428": "maturity"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000193"
    }, 
    "Functions00000201": {
        "FormulaText": "XNPV(rate,values,dates)", 
        "Category": "Categorys00000004", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "XNPV", 
        "SheetMetadataName": "Function", 
        "Example": "XNPV(0.1,{-1000,2000,3000},{38353,38362,38367}) Result is 3984.36", 
        "Description": "Returns the net present value for a schedule of cash flows that is not necessarily periodic.", 
        "Function.Argument": {
            "Arguments00000460": "dates", 
            "Arguments00000458": "rate", 
            "Arguments00000459": "values"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000201"
    }, 
    "Functions00000128": {
        "FormulaText": "EOMONTH(start_date,months)", 
        "Category": "Categorys00000005", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "EOMONTH", 
        "SheetMetadataName": "Function", 
        "Example": "EOMONTH(39448,1) is 39479", 
        "Description": "Returns the serial number for the last day of the month that is the indicated number of months before or after start_date.", 
        "Function.Argument": {
            "Arguments00000234": "Start_date", 
            "Arguments00000235": "Months"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000128"
    }, 
    "Functions00000217": {
        "FormulaText": "WEEKNUM(serial_num,return_type)", 
        "Category": "Categorys00000005", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "WEEKNUM", 
        "SheetMetadataName": "Function", 
        "Example": "WEEKNUM(9-Mar-2008,1) is 11", 
        "Description": "Returns a number that indicates where the week falls numerically within a year.", 
        "Function.Argument": {}, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000217"
    }, 
    "Functions00000216": {
        "FormulaText": "ampersandOper(Value1, Value2)", 
        "Category": "Categorys00000012", 
        "IsString": "1", 
        "SheetMetadataId": "301", 
        "SheetName": "ampersandOper", 
        "SheetMetadataName": "Function", 
        "Example": "emp,100 is emp100", 
        "Description": "To Concatenate two Strings or numbers or combination of both.", 
        "Function.Argument": {
            "Arguments00000506": "Value1", 
            "Arguments00000507": "Value1"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000216"
    }, 
    "Functions00000215": {
        "FormulaText": "percentageOper(Value1)", 
        "Category": "Categorys00000012", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "percentageOper", 
        "SheetMetadataName": "Function", 
        "Example": "", 
        "Description": "To Calculate percentage for number.", 
        "Function.Argument": {
            "Arguments00000505": "Number"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000215"
    }, 
    "Functions00000214": {
        "FormulaText": "DGET(refCell, fetchCell, Sync)", 
        "Category": "Categorys00000008", 
        "IsString": "2", 
        "SheetMetadataId": "301", 
        "SheetName": "DGET", 
        "SheetMetadataName": "Function", 
        "Example": "", 
        "Description": "Get fetch cell value from connected parent model.", 
        "Function.Argument": {
            "Arguments00000502": "TEXT"
        }, 
        "FunctionType": "Fetch3DFunction", 
        "SheetId": "Functions00000214"
    }, 
    "Functions00000212": {
        "FormulaText": "DSUM(refCell, field, Criteria, Sync)", 
        "Category": "Categorys00000008", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "DSUM", 
        "SheetMetadataName": "Function", 
        "Example": "", 
        "Description": "Returns the sum of fields of child satisfying the condition.", 
        "Function.Argument": {
            "Arguments00000501": "NUMBER"
        }, 
        "FunctionType": "Aggrigate3DFunction", 
        "SheetId": "Functions00000212"
    }, 
    "Functions00000211": {
        "FormulaText": "DCONCATENATE(refCell, field, Criteria, Sync)", 
        "Category": "Categorys00000008", 
        "IsString": "1", 
        "SheetMetadataId": "301", 
        "SheetName": "DCONCATENATE", 
        "SheetMetadataName": "Function", 
        "Example": "", 
        "Description": "Retrurns a concatenated string of fields of child satisfying the condition.", 
        "Function.Argument": {
            "Arguments00000500": "TEXT"
        }, 
        "FunctionType": "Aggrigate3DFunction", 
        "SheetId": "Functions00000211"
    }, 
    "Functions00000210": {
        "FormulaText": "DCOUNTA(refCell, field, Criteria, Sync)", 
        "Category": "Categorys00000008", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "DCOUNTA", 
        "SheetMetadataName": "Function", 
        "Example": "", 
        "Description": "Returns the total number of non blank fields of child satisfying the condition.", 
        "Function.Argument": {
            "Arguments00000499": "TEXT"
        }, 
        "FunctionType": "Aggrigate3DFunction", 
        "SheetId": "Functions00000210"
    }, 
    "Functions00000219": {
        "FormulaText": "DMAX(refCell, field, Criteria, Sync)", 
        "Category": "Categorys00000008", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "DMAX", 
        "SheetMetadataName": "Function", 
        "Example": "", 
        "Description": "Returns the maximum valueof fields of child satisfying the condition.", 
        "Function.Argument": {
            "Arguments00000504": "Numbers"
        }, 
        "FunctionType": "Aggrigate3DFunction", 
        "SheetId": "Functions00000219"
    }, 
    "Functions00000218": {
        "FormulaText": "DMIN(refCell, field, Criteria, Sync)", 
        "Category": "Categorys00000008", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "DMIN", 
        "SheetMetadataName": "Function", 
        "Example": "", 
        "Description": "Returns the minimum value of fields of child satisfying the condition.", 
        "Function.Argument": {
            "Arguments00000503": "Numbers"
        }, 
        "FunctionType": "Aggrigate3DFunction", 
        "SheetId": "Functions00000218"
    }, 
    "Functions00000114": {
        "FormulaText": "notEqOper(Value1, Value2)", 
        "Category": "Categorys00000012", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "notEqOper", 
        "SheetMetadataName": "Function", 
        "Example": "5<>4 is TRUE", 
        "Description": "To perform <> operation between two values.", 
        "Function.Argument": {
            "Arguments00000210": "Value2", 
            "Arguments00000209": "Value1"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000114"
    }, 
    "Functions00000115": {
        "FormulaText": "CODE(text)", 
        "Category": "Categorys00000009", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "CODE", 
        "SheetMetadataName": "Function", 
        "Example": "CODE('A') is 65", 
        "Description": "Returns a numeric code for the first character in a text string.", 
        "Function.Argument": {
            "Arguments00000211": "Text"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000115"
    }, 
    "Functions00000116": {
        "FormulaText": "SQRTPI(number)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "SQRTPI", 
        "SheetMetadataName": "Function", 
        "Example": "SQRTPI(1) is  1.772454", 
        "Description": "Returns the square root of (number * pi).", 
        "Function.Argument": {
            "Arguments00000212": "Number"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000116"
    }, 
    "Functions00000117": {
        "FormulaText": "ROUNDUP(number,num_digits)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "ROUNDUP", 
        "SheetMetadataName": "Function", 
        "Example": "ROUNDUP(3.14159, 3) IS 3.142", 
        "Description": "Rounds a number up, away from 0 (zero).", 
        "Function.Argument": {
            "Arguments00000213": "Number", 
            "Arguments00000214": "Num_digits"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000117"
    }, 
    "Functions00000110": {
        "FormulaText": "gtOper(Value1, Value2)", 
        "Category": "Categorys00000012", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "gtOper", 
        "SheetMetadataName": "Function", 
        "Example": "5>2 is TRUE", 
        "Description": "Find Greater value between Value1 and Value2", 
        "Function.Argument": {
            "Arguments00000202": "Value2", 
            "Arguments00000201": "value1"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000110"
    }, 
    "Functions00000111": {
        "FormulaText": "gtEqOper(Value1, Value2)", 
        "Category": "Categorys00000012", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "gtEqOper", 
        "SheetMetadataName": "Function", 
        "Example": "4>=4  is TRUE", 
        "Description": "To perform >= between Value1 and Value2", 
        "Function.Argument": {
            "Arguments00000204": "Value2", 
            "Arguments00000203": "Value1"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000111"
    }, 
    "Functions00000112": {
        "FormulaText": "ltEqOper(Value1, Value2)", 
        "Category": "Categorys00000012", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "ltEqOper", 
        "SheetMetadataName": "Function", 
        "Example": "3<=5 is True", 
        "Description": "To Perform <= Operation between Value1 and Value2", 
        "Function.Argument": {
            "Arguments00000206": "Value2", 
            "Arguments00000205": "Value1"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000112"
    }, 
    "Functions00000113": {
        "FormulaText": "eqOper(Value1, Value2)", 
        "Category": "Categorys00000012", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "eqOper", 
        "SheetMetadataName": "Function", 
        "Example": "3=5 is FALSE", 
        "Description": "To find equality between two values", 
        "Function.Argument": {
            "Arguments00000207": "Value1", 
            "Arguments00000208": "Value2"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000113"
    }, 
    "Functions00000202": {
        "FormulaText": "YIELDDISC(settlement,maturity,pr,redemption,[basis])", 
        "Category": "Categorys00000004", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "YIELDDISC", 
        "SheetMetadataName": "Function", 
        "Example": "YIELDDISC('1/07/2009','1/07/2028',65,100,0) Result is 2.834 percent", 
        "Description": "Returns the annual yield for a discounted security.", 
        "Function.Argument": {
            "Arguments00000463": "pr", 
            "Arguments00000462": "maturity", 
            "Arguments00000461": "settlement", 
            "Arguments00000465": "basis", 
            "Arguments00000464": "redemption"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000202"
    }, 
    "Functions00000118": {
        "FormulaText": "ROUNDDOWN(number,num_digits)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "ROUNDDOWN", 
        "SheetMetadataName": "Function", 
        "Example": "ROUNDDOWN(-3.14159, 1) is -3.1", 
        "Description": "Rounds a number down, toward zero.", 
        "Function.Argument": {
            "Arguments00000215": "Number", 
            "Arguments00000216": "Num_digits"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000118"
    }, 
    "Functions00000119": {
        "FormulaText": "MULTINOMIAL(number1,number2, ...)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "MULTINOMIAL", 
        "SheetMetadataName": "Function", 
        "Example": "MULTINOMIAL(2, 3, 4) is 1260", 
        "Description": "Returns the ratio of the factorial of a sum of values to the product of factorials.", 
        "Function.Argument": {
            "Arguments00000217": "Number"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000119"
    }, 
    "Functions00000046": {
        "FormulaText": "DEGREES(angle)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "DEGREES", 
        "SheetMetadataName": "Function", 
        "Example": "DEGREES(PI()), Output is 180", 
        "Description": "Converts radians into degrees.", 
        "Function.Argument": {
            "Arguments00000095": "Angle"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000046"
    }, 
    "Functions00000047": {
        "FormulaText": "EVEN(number)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "EVEN", 
        "SheetMetadataName": "Function", 
        "Example": "EVEN(1.5) is 2", 
        "Description": "Returns number rounded up to the nearest even integer.", 
        "Function.Argument": {
            "Arguments00000096": "Number"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000047"
    }, 
    "Functions00000044": {
        "FormulaText": "VAR(number1,number2,...)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "VAR", 
        "SheetMetadataName": "Function", 
        "Example": "VAR(10;20;30) Output is 100", 
        "Description": "Estimates variance based on a sample.", 
        "Function.Argument": {
            "Arguments00000089": "NUMBER1"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000044"
    }, 
    "Functions00000126": {
        "FormulaText": "NETWORKDAYS(start_date,end_date,holidays)", 
        "Category": "Categorys00000005", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "NETWORKDAYS", 
        "SheetMetadataName": "Function", 
        "Example": "NETWORKDAYS(39448,39490,5)", 
        "Description": "Returns the number of whole working days between start_date and end_date. Working days exclude weekends and any dates identified in holidays.", 
        "Function.Argument": {
            "Arguments00000229": "Start_date", 
            "Arguments00000230": "End_date", 
            "Arguments00000231": "Holidays"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000126"
    }, 
    "Functions00000042": {
        "FormulaText": "STDEV(number1,number2,...)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "STDEV", 
        "SheetMetadataName": "Function", 
        "Example": "STDEV(1345,1301,1368,1322,1310,1370,1318,1350,1303,1299) Output is 27.46391572", 
        "Description": "Estimates standard deviation based on a sample. The standard deviation is a measure of how widely values are dispersed from the average value.", 
        "Function.Argument": {
            "Arguments00000083": "NUMBER1"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000042"
    }, 
    "Functions00000043": {
        "FormulaText": "STDEVP(number1,number2,...)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "STDEVP", 
        "SheetMetadataName": "Function", 
        "Example": "STDEVP(10;20;30), Output is 8.16", 
        "Description": "Calculates standard deviation based on the entire population given as arguments.", 
        "Function.Argument": {
            "Arguments00000086": "NUMBER1"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000043"
    }, 
    "Functions00000040": {
        "FormulaText": "MIN(number1,number2,...)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "MIN", 
        "SheetMetadataName": "Function", 
        "Example": "MIN(3,1,2), Output is 1", 
        "Description": "Returns the smallest number in a set of values.", 
        "Function.Argument": {
            "Arguments00000076": "NUMBER1"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000040"
    }, 
    "Functions00000041": {
        "FormulaText": "MODE(number1,number2,...)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "MODE", 
        "SheetMetadataName": "Function", 
        "Example": "MODE(2,3,3,5,7,10) Output is 3", 
        "Description": "Returns the most frequently occurring, or repetitive, value in an array or range of data.", 
        "Function.Argument": {
            "Arguments00000079": "NUMBER1"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000041"
    }, 
    "Functions00000189": {
        "FormulaText": "NPER(rate, pmt, pv, [fv], [type])", 
        "Category": "Categorys00000004", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "NPER", 
        "SheetMetadataName": "Function", 
        "Example": "NPER(4.3/100,0,-1500,2000) Result is 6.833", 
        "Description": "The number of periods for an investment.", 
        "Function.Argument": {
            "Arguments00000401": "pmt", 
            "Arguments00000400": "rate", 
            "Arguments00000403": "fv", 
            "Arguments00000402": "pv", 
            "Arguments00000404": "type"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000189"
    }, 
    "Functions00000048": {
        "FormulaText": "FACT(number)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "FACT", 
        "SheetMetadataName": "Function", 
        "Example": "FACT(5) is 120", 
        "Description": "Returns the factorial of a number. The factorial of a number is equal to 1*2*3*...* number.", 
        "Function.Argument": {
            "Arguments00000097": "NUMBER"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000048"
    }, 
    "Functions00000049": {
        "FormulaText": "FLOOR(number,significance)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "FLOOR", 
        "SheetMetadataName": "Function", 
        "Example": "FLOOR(2.5, 1) is 2", 
        "Description": "Rounds number down, toward zero, to the nearest multiple of significance.", 
        "Function.Argument": {
            "Arguments00000098": "number", 
            "Arguments00000099": "significance"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000049"
    }, 
    "Functions00000188": {
        "FormulaText": "NOMINAL(effect_rate,npery)", 
        "Category": "Categorys00000004", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "NOMINAL", 
        "SheetMetadataName": "Function", 
        "Example": "NOMINAL(15/100,4) Result is 0.142", 
        "Description": "Returns the nominal annual interest rate, given the effective rate and the number of compounding periods per year.", 
        "Function.Argument": {
            "Arguments00000399": "npery", 
            "Arguments00000398": "effect_rate"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000188"
    }, 
    "Functions00000161": {
        "FormulaText": "DURATION(settlement, maturity, coupon, yld, frequency, basis)", 
        "Category": "Categorys00000004", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "DURATION", 
        "SheetMetadataName": "Function", 
        "Example": "DURATION([35796.0, 38718.0, 0.080000000000000002, 0.089999999999999997, 2, 1) Result is: 5.9937749555", 
        "Description": "The annual duration of a security that pays interest periodically.", 
        "Function.Argument": {
            "Arguments00000330": "basis", 
            "Arguments00000328": "yld", 
            "Arguments00000329": "frequency", 
            "Arguments00000325": "settlement", 
            "Arguments00000326": "maturity", 
            "Arguments00000327": "coupon"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000161"
    }, 
    "Functions00000160": {
        "FormulaText": "DOLLARFR(decimal_dollar, fraction)", 
        "Category": "Categorys00000004", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "DOLLARFR", 
        "SheetMetadataName": "Function", 
        "Example": "DOLLARFR(1.5, 5) Result is: 1.25", 
        "Description": "The dollar decimal expressed as a fraction.", 
        "Function.Argument": {
            "Arguments00000324": "fraction", 
            "Arguments00000323": "decimal_dollar"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000160"
    }, 
    "Functions00000163": {
        "FormulaText": "FVSCHEDULE(principal, schedule)", 
        "Category": "Categorys00000004", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "FVSCHEDULE", 
        "SheetMetadataName": "Function", 
        "Example": "FVSCHEDULE(1, {0.089999999999999997, 0.11, 0.10000000000000001}) Result is: 1.33089", 
        "Description": "The future value of an initial principal after applying compound interest rates.", 
        "Function.Argument": {
            "Arguments00000333": "principal", 
            "Arguments00000334": "schedule"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000163"
    }, 
    "Functions00000162": {
        "FormulaText": "EFFECT(nominal_rate, npery)", 
        "Category": "Categorys00000004", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "EFFECT", 
        "SheetMetadataName": "Function", 
        "Example": "EFFECT(0.080000000000000002, 12) Result is: 0.083", 
        "Description": "The annual interest rate given a nominal rate and compounding frequency.", 
        "Function.Argument": {
            "Arguments00000332": "npery", 
            "Arguments00000331": "nominal_rate"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000162"
    }, 
    "Functions00000165": {
        "FormulaText": "AMORLINC(cost, date_purchased, first_period, salvage, period, rate [,basis])", 
        "Category": "Categorys00000004", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "AMORLINC", 
        "SheetMetadataName": "Function", 
        "Example": "AMORLINC(1000, 38018.0, 38352.0, 10, 0, 0.10000000000000001, 1) Result is: 91.2568306011", 
        "Description": "The depreciation of an asset over a particular period.", 
        "Function.Argument": {
            "Arguments00000298": "salvage", 
            "Arguments00000299": "period", 
            "Arguments00000300": "rate", 
            "Arguments00000301": "basis", 
            "Arguments00000295": "cost", 
            "Arguments00000296": "date_purchases", 
            "Arguments00000297": "first_period"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000165"
    }, 
    "Functions00000164": {
        "FormulaText": "INTRATE(settlement, maturity, investment, redemption [,basis])", 
        "Category": "Categorys00000004", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "INTRATE", 
        "SheetMetadataName": "Function", 
        "Example": "INTRATE(34977.0, 37415.0, 100000, 200000) Result is: 0.1498127341", 
        "Description": "The interest rate for a fully invested security.", 
        "Function.Argument": {
            "Arguments00000339": "basis", 
            "Arguments00000338": "redemption", 
            "Arguments00000337": "investment", 
            "Arguments00000336": "maturity", 
            "Arguments00000335": "settlement"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000164"
    }, 
    "Functions00000167": {
        "FormulaText": "PERMUT(number,number_chosen)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "PERMUT", 
        "SheetMetadataName": "Function", 
        "Example": "=PERMUT(6,2) is 30", 
        "Description": "Returns the number of permutations for a given number of objects that can be selected from number objects. A permutation is any set or subset of objects or events where internal order is significant. Permutations are different from combinations, for which the internal order is not significant. Use this function for lottery-style probability calculations.", 
        "Function.Argument": {
            "Arguments00000343": "Number", 
            "Arguments00000344": "Number_chosen"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000167"
    }, 
    "Functions00000166": {
        "FormulaText": "PERCENTILE(array,k)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "PERCENTILE", 
        "SheetMetadataName": "Function", 
        "Example": "=PERCENTILE({1,2,3,4},0.3) is 1.9", 
        "Description": "Returns the k-th percentile of values in a range. You can use this function to establish a threshold of acceptance. For example, you can decide to examine candidates who score above the 90th percentile.", 
        "Function.Argument": {
            "Arguments00000342": "K", 
            "Arguments00000341": "Array"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000166"
    }, 
    "Functions00000169": {
        "FormulaText": "QUARTILE(array,quart)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "QUARTILE", 
        "SheetMetadataName": "Function", 
        "Example": "=QUARTILE({1,2,3,4,5,6,7},3) is 5.5", 
        "Description": "Returns the quartile of a data set. Quartiles often are used in sales and survey data to divide populations into groups. For example, you can use QUARTILE to find the top 25 percent of incomes in a population.", 
        "Function.Argument": {
            "Arguments00000350": "Quart", 
            "Arguments00000349": "Array"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000169"
    }, 
    "Functions00000168": {
        "FormulaText": "POISSON(x,mean,cumulative)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "POISSON", 
        "SheetMetadataName": "Function", 
        "Example": "=POISSION(2,5,1) is 0.124652", 
        "Description": "Returns the Poisson distribution. A common application of the Poisson distribution is predicting the number of events over a specific time, such as the number of cars arriving at a toll plaza in 1 minute.", 
        "Function.Argument": {
            "Arguments00000348": "Cumulative", 
            "Arguments00000346": "X", 
            "Arguments00000347": "Mean"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000168"
    }, 
    "Functions00000195": {
        "FormulaText": "SYD(cost,salvage,life,per)", 
        "Category": "Categorys00000004", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "SYD", 
        "SheetMetadataName": "Function", 
        "Example": "SYD(30000,7500,10,10) = 409.09", 
        "Description": "The depreciation of an asset using the sum of years method.", 
        "Function.Argument": {
            "Arguments00000438": "per", 
            "Arguments00000435": "cost", 
            "Arguments00000436": "salvage", 
            "Arguments00000437": "life"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000195"
    }, 
    "Functions00000203": {
        "FormulaText": "YIELDMAT(settlement,maturity,issue,rate,pr,[basis])", 
        "Category": "Categorys00000004", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "YIELDMAT", 
        "SheetMetadataName": "Function", 
        "Example": "YIELDMAT('March 15, 2008', 'November 3, 2008', 'November 8, 2007', 6.25/100, 100.0123, 0) Result is 0.060954 or 6.09 percent", 
        "Description": "Returns the annual yield of a security that pays interest at maturity.", 
        "Function.Argument": {
            "Arguments00000467": "maturity", 
            "Arguments00000471": "basis", 
            "Arguments00000469": "rate", 
            "Arguments00000468": "issue", 
            "Arguments00000470": "pr", 
            "Arguments00000466": "settlement"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000203"
    }, 
    "Functions00000204": {
        "FormulaText": "IRR(values,guess)", 
        "Category": "Categorys00000004", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "IRR", 
        "SheetMetadataName": "Function", 
        "Example": "IRR({-70000,12000,15000,18000,21000}) Result is -0.02124 or -2 percent", 
        "Description": "Returns the internal rate of return for a series of cash flows represented by the numbers in values.", 
        "Function.Argument": {
            "Arguments00000472": "values", 
            "Arguments00000473": "guess"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000204"
    }, 
    "Functions00000205": {
        "FormulaText": "IPMT(rate,per,nper,pv,[fv],[type])", 
        "Category": "Categorys00000004", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "IPMT", 
        "SheetMetadataName": "Function", 
        "Example": "IPMT(0.1,3,3,8000) Result is -292.45", 
        "Description": "Returns the interest payment for a given period for an investment based on periodic, constant payments and a constant interest rate.", 
        "Function.Argument": {
            "Arguments00000478": "fv", 
            "Arguments00000479": "type", 
            "Arguments00000474": "rate", 
            "Arguments00000475": "per", 
            "Arguments00000476": "nper", 
            "Arguments00000477": "pv"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000205"
    }, 
    "Functions00000206": {
        "FormulaText": "CUMIPMT(rate,nper,pv,start_period,end_period,type)", 
        "Category": "Categorys00000004", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "CUMIPMT", 
        "SheetMetadataName": "Function", 
        "Example": "CUMIPMT(0.9/12,30*12,125000,1,1,0) Result is (-937.50)", 
        "Description": "The cumulative interest paid between two periods.", 
        "Function.Argument": {
            "Arguments00000481": "nper", 
            "Arguments00000480": "rate", 
            "Arguments00000483": "start_period", 
            "Arguments00000482": "pv", 
            "Arguments00000485": "type", 
            "Arguments00000484": "end_period"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000206"
    }, 
    "Functions00000207": {
        "FormulaText": "CUMPRINC(rate,nper,pv,start_period,end_period,type)", 
        "Category": "Categorys00000004", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "CUMPRINC", 
        "SheetMetadataName": "Function", 
        "Example": "CUMPRINC((9/100)/12,30*12,125000,1,1,0) Result is (-68.27827)", 
        "Description": "Returns the cumulative principal paid on a loan between two dates.", 
        "Function.Argument": {
            "Arguments00000490": "end_period", 
            "Arguments00000491": "type", 
            "Arguments00000487": "nper", 
            "Arguments00000486": "rate", 
            "Arguments00000489": "start_period", 
            "Arguments00000488": "pv"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000207"
    }, 
    "Functions00000183": {
        "FormulaText": "NORMSDIST(z)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "NORMSDIST", 
        "SheetMetadataName": "Function", 
        "Example": "=NORMSDIST(0)  is 0.5", 
        "Description": "Returns the standard normal cumulative distribution function.", 
        "Function.Argument": {
            "Arguments00000378": "z"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000183"
    }, 
    "Functions00000182": {
        "FormulaText": "NORMINV(probability, mean, standard_dev)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "NORMINV", 
        "SheetMetadataName": "Function", 
        "Example": "=NORMINV(0.908789,40,1.5) is 42", 
        "Description": "Returns the inverse of the normal cumulative distribution for the specified mean and standard deviation.", 
        "Function.Argument": {
            "Arguments00000377": "standard_dev", 
            "Arguments00000376": "mean", 
            "Arguments00000375": "probability"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000182"
    }, 
    "Functions00000158": {
        "FormulaText": "DISC(settlement, maturity, pr, redemption [,basis])", 
        "Category": "Categorys00000004", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "DISC", 
        "SheetMetadataName": "Function", 
        "Example": "DISC(38046.0, 39814.0, 95000, 100000, 0) Result is: 0.010339", 
        "Description": "The discount rate for a security.", 
        "Function.Argument": {
            "Arguments00000320": "basis", 
            "Arguments00000317": "maturity", 
            "Arguments00000316": "settlement", 
            "Arguments00000319": "redemption", 
            "Arguments00000318": "pr"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000158"
    }, 
    "Functions00000079": {
        "FormulaText": "N(value)", 
        "Category": "Categorys00000011", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "N", 
        "SheetMetadataName": "Function", 
        "Example": "N('Text') is 0", 
        "Description": "Returns a value converted to a number.", 
        "Function.Argument": {
            "Arguments00000142": "Value"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000079"
    }, 
    "Functions00000078": {
        "FormulaText": "ISODD(number)", 
        "Category": "Categorys00000011", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "ISODD", 
        "SheetMetadataName": "Function", 
        "Example": "ISODD(2.5) is FALSE", 
        "Description": "Returns TRUE if number is odd, or FALSE if number is even.", 
        "Function.Argument": {
            "Arguments00000141": "Number"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000078"
    }, 
    "Functions00000159": {
        "FormulaText": "DOLLARDE(fractional_dollar, fraction)", 
        "Category": "Categorys00000004", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "DOLLARDE", 
        "SheetMetadataName": "Function", 
        "Example": "DOLLARDE(1.1000000000000001, 8) Result is: 1.125", 
        "Description": "The dollar fraction expressed as a decimal.", 
        "Function.Argument": {
            "Arguments00000321": "fractional_dollar", 
            "Arguments00000322": "fraction"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000159"
    }, 
    "Functions00000073": {
        "FormulaText": "IF(logical_test,value_if_true,value_if_false)", 
        "Category": "Categorys00000010", 
        "IsString": "2", 
        "SheetMetadataId": "301", 
        "SheetName": "IF", 
        "SheetMetadataName": "Function", 
        "Example": "IF(A2<=100,'Within budget','Over budget')", 
        "Description": "Returns one value if a condition you specify evaluates to TRUE and another value if it evaluates to FALSE.", 
        "Function.Argument": {
            "Arguments00000135": "Value_if_false", 
            "Arguments00000134": "Value_if_true", 
            "Arguments00000133": "Logical_test"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000073"
    }, 
    "Functions00000072": {
        "FormulaText": "FALSE()", 
        "Category": "Categorys00000010", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "FALSE", 
        "SheetMetadataName": "Function", 
        "Example": "FALSE()", 
        "Description": "Returns the logical value FALSE.", 
        "Function.Argument": {}, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000072"
    }, 
    "Functions00000071": {
        "FormulaText": "AND(logical1,logical2, ...)", 
        "Category": "Categorys00000010", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "AND", 
        "SheetMetadataName": "Function", 
        "Example": "AND(10,0) is FALSE", 
        "Description": "Returns TRUE if all its arguments are TRUE; returns FALSE if one or more argument is FALSE.", 
        "Function.Argument": {
            "Arguments00000129": "Logical1"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000071"
    }, 
    "Functions00000070": {
        "FormulaText": "TRUNC(number,num_digits)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "TRUNC", 
        "SheetMetadataName": "Function", 
        "Example": "TRUNC(8.9) is 8", 
        "Description": "Truncates a number to an integer by removing the fractional part of the number.", 
        "Function.Argument": {
            "Arguments00000127": "Number", 
            "Arguments00000128": "Num_digits"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000070"
    }, 
    "Functions00000077": {
        "FormulaText": "ISEVEN(number)", 
        "Category": "Categorys00000011", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "ISEVEN", 
        "SheetMetadataName": "Function", 
        "Example": "ISEVEN(2.5) is TRUE", 
        "Description": "Returns TRUE if number is even, or FALSE if number is odd.", 
        "Function.Argument": {
            "Arguments00000140": "Number"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000077"
    }, 
    "Functions00000076": {
        "FormulaText": "TRUE()", 
        "Category": "Categorys00000010", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "TRUE", 
        "SheetMetadataName": "Function", 
        "Example": "TRUE()", 
        "Description": "Returns the logical value TRUE.", 
        "Function.Argument": {}, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000076"
    }, 
    "Functions00000075": {
        "FormulaText": "OR(logical1,logical2,...)", 
        "Category": "Categorys00000010", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "OR", 
        "SheetMetadataName": "Function", 
        "Example": "OR(10,0,4) is 1", 
        "Description": "Returns TRUE if any argument is TRUE; returns FALSE if all arguments are FALSE.", 
        "Function.Argument": {
            "Arguments00000137": "Logical1"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000075"
    }, 
    "Functions00000074": {
        "FormulaText": "NOT(logical)", 
        "Category": "Categorys00000010", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "NOT", 
        "SheetMetadataName": "Function", 
        "Example": "NOT(2) is 0", 
        "Description": "Reverses the value of its argument. Use NOT when you want to make sure a value is not equal to one particular value.", 
        "Function.Argument": {
            "Arguments00000136": "Logical"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000074"
    }, 
    "Functions00000172": {
        "FormulaText": "STANDARDIZE(x,mean,standard_dev)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "STANDARDIZE", 
        "SheetMetadataName": "Function", 
        "Example": "=STANDARDIZE(42,40,1.5) is 1.333333", 
        "Description": "Returns a normalized value from a distribution characterized by mean and standard_dev.", 
        "Function.Argument": {
            "Arguments00000353": "X", 
            "Arguments00000355": "Standard_dev", 
            "Arguments00000354": "Mean"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000172"
    }, 
    "Functions00000173": {
        "FormulaText": "STDEVA(value1,value2,...)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "STDEVA", 
        "SheetMetadataName": "Function", 
        "Example": "=STDEVA(45,40,30) is 7.64852927039", 
        "Description": "Estimates standard deviation based on a sample. The standard deviation is a measure of how widely values are dispersed from the average value (the mean).", 
        "Function.Argument": {
            "Arguments00000382": "Value", 
            "Arguments00000381": "Value"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000173"
    }, 
    "Functions00000170": {
        "FormulaText": "SKEW(number1,number2,...)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "SKEW", 
        "SheetMetadataName": "Function", 
        "Example": "=SKEW(12,13,14,18) is 1.44305883553", 
        "Description": "Returns the skewness of a distribution. Skewness characterizes the degree of asymmetry of a distribution around its mean. Positive skewness indicates a distribution with an asymmetric tail extending toward more positive values. Negative skewness indicates a distribution with an asymmetric tail extending toward more negative values.", 
        "Function.Argument": {
            "Arguments00000380": "Number"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000170"
    }, 
    "Functions00000171": {
        "FormulaText": "SMALL(array,k)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "SMALL", 
        "SheetMetadataName": "Function", 
        "Example": "=SMALL({9,6,3,6,1,4,7},2 ) is 3", 
        "Description": "Returns the k-th smallest value in a data set. Use this function to return values with a particular relative standing in a data set.", 
        "Function.Argument": {
            "Arguments00000351": "Array", 
            "Arguments00000352": "K"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000171"
    }, 
    "Functions00000176": {
        "FormulaText": "TRIMMEAN(array, percent)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "TRIMMEAN", 
        "SheetMetadataName": "Function", 
        "Example": "=TRIMMEAN({4,5,6,7,2,3,4,5,1,2,3},0.2) = 3.778", 
        "Description": "Returns the mean of the interior of a data set. TRIMMEAN calculates the mean taken by excluding a percentage of data points from the top and bottom tails of a data set. You can use this function when you wish to exclude outlying data from your analysis.", 
        "Function.Argument": {
            "Arguments00000360": "Array", 
            "Arguments00000361": "percent"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000176"
    }, 
    "Functions00000177": {
        "FormulaText": "VARA(value1 [,value2] ....])", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "VARA", 
        "SheetMetadataName": "Function", 
        "Example": "=VARA(10,20,30,40,50,60)  is  350", 
        "Description": "Returns the compound variance based on a sample.Returns the compound variance based on a sample.", 
        "Function.Argument": {
            "Arguments00000362": "VALUE"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000177"
    }, 
    "Functions00000174": {
        "FormulaText": "STDEVPA(value1,value2,...)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "STDEVPA", 
        "SheetMetadataName": "Function", 
        "Example": "=STDEVPA(45,40,30) is 6.2449979984", 
        "Description": "Calculates standard deviation based on the entire population given as arguments, including text and logical values. The standard deviation is a measure of how widely values are dispersed from the average value (the mean).", 
        "Function.Argument": {
            "Arguments00000357": "Value"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000174"
    }, 
    "Functions00000175": {
        "FormulaText": "TINV(probability, degrees_freedom)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "TINV", 
        "SheetMetadataName": "Function", 
        "Example": "=TINV(0.054645,60)  is 1.960", 
        "Description": "Returns the t-value of the Students t-distribution as a function of the probability and the degrees of freedom.", 
        "Function.Argument": {
            "Arguments00000359": "degrees_freedom", 
            "Arguments00000358": "Probability"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000175"
    }, 
    "Functions00000178": {
        "FormulaText": "TDIST(x,degrees_freedom,tails)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "TDIST", 
        "SheetMetadataName": "Function", 
        "Example": "=TDIST(1.959999998,60,2) is 0.0546449297176", 
        "Description": "Returns the Percentage Points (probability) for the Student t-distribution where a numeric value (x) is a calculated value of t for which the Percentage Points are to be computed. The t-distribution is used in the hypothesis testing of small sample data sets. Use this function in place of a table of critical values for the t-distribution.", 
        "Function.Argument": {
            "Arguments00000363": "X", 
            "Arguments00000364": "degrees_freedom", 
            "Arguments00000365": "tails"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000178"
    }, 
    "Functions00000179": {
        "FormulaText": "VARP(number1 [,number2] ,...)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "VARP", 
        "SheetMetadataName": "Function", 
        "Example": "=VARP(10,20,30,40,50,60)  is 291.667", 
        "Description": "Calculates variance based on the entire population.", 
        "Function.Argument": {
            "Arguments00000366": "Number"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000179"
    }, 
    "Functions00000150": {
        "FormulaText": "MAXA(value1,value2,...)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "MAXA", 
        "SheetMetadataName": "Function", 
        "Example": "=MAXA(12,3.5,3) is 12", 
        "Description": "Returns the largest value in the list of arguments.", 
        "Function.Argument": {
            "Arguments00000273": "Value"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000150"
    }, 
    "Functions00000151": {
        "FormulaText": "NEGBINOMDIST(number_f,number_s,probability_s)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "NEGBINOMDIST", 
        "SheetMetadataName": "Function", 
        "Example": "=NEGBINOMDIST(10,5,0.25) is 0.055049", 
        "Description": "Returns the negative binomial distribution. NEGBINOMDIST returns the probability that there will be number_f failures before the number_s-th success, when the constant probability of a success is probability_s. This function is similar to the binomial distribution, except that the number of successes is fixed, and the number of trials is variable. Like the binomial, trials are assumed to be independent.", 
        "Function.Argument": {
            "Arguments00000276": "Probability_s", 
            "Arguments00000274": "Number_f", 
            "Arguments00000275": "Number_s"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000151"
    }, 
    "Functions00000068": {
        "FormulaText": "TAN(number)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "TAN", 
        "SheetMetadataName": "Function", 
        "Example": "TAN(0.785) is 0.99920", 
        "Description": "Returns the tangent of the given angle.", 
        "Function.Argument": {
            "Arguments00000125": "Number"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000068"
    }, 
    "Functions00000069": {
        "FormulaText": "TANH(number)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "TANH", 
        "SheetMetadataName": "Function", 
        "Example": "TANH(-2) is -0.96403", 
        "Description": "Returns the hyperbolic tangent of a number.", 
        "Function.Argument": {
            "Arguments00000126": "Number"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000069"
    }, 
    "Functions00000064": {
        "FormulaText": "SIN(number)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "SIN", 
        "SheetMetadataName": "Function", 
        "Example": "SIN(PI()) is 0", 
        "Description": "Returns the sine of the given angle.", 
        "Function.Argument": {
            "Arguments00000119": "Number"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000064"
    }, 
    "Functions00000065": {
        "FormulaText": "SINH(number)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "SINH", 
        "SheetMetadataName": "Function", 
        "Example": "SINH(1) is 1.175201194", 
        "Description": "Returns the hyperbolic sine of a number.", 
        "Function.Argument": {
            "Arguments00000120": "Number"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000065"
    }, 
    "Functions00000066": {
        "FormulaText": "SQRT(number)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "SQRT", 
        "SheetMetadataName": "Function", 
        "Example": "SQRT(16) is 4", 
        "Description": "Returns a positive square root.", 
        "Function.Argument": {
            "Arguments00000121": "Number"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000066"
    }, 
    "Functions00000067": {
        "FormulaText": "SUMSQ(number1,number2, ...)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "SUMSQ", 
        "SheetMetadataName": "Function", 
        "Example": "SUMSQ(3, 4) is 25", 
        "Description": "Returns the sum of the squares of the arguments.", 
        "Function.Argument": {
            "Arguments00000124": "Number3", 
            "Arguments00000122": "Number1", 
            "Arguments00000123": "Number2"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000067"
    }, 
    "Functions00000060": {
        "FormulaText": "RAND()", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "RAND", 
        "SheetMetadataName": "Function", 
        "Example": "RAND()*100, will give any Random Number", 
        "Description": "Returns an evenly distributed random real number greater than or equal to 0 and less than 1.", 
        "Function.Argument": {
            "Arguments00000515": "Number(Required)"
        }, 
        "FunctionType": "", 
        "SheetId": "Functions00000060"
    }, 
    "Functions00000061": {
        "FormulaText": "RANDBETWEEN(bottom,top)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "RANDBETWEEN", 
        "SheetMetadataName": "Function", 
        "Example": "RANDBETWEEN(1,100), it will return any possible number between 1 and 100", 
        "Description": "Returns a random integer number between the numbers you specify.", 
        "Function.Argument": {
            "Arguments00000115": "Top", 
            "Arguments00000114": "Bottom"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000061"
    }, 
    "Functions00000062": {
        "FormulaText": "ROUND(number,num_digits)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "ROUND", 
        "SheetMetadataName": "Function", 
        "Example": "ROUND(2.15, 1) is 2.2", 
        "Description": "Rounds a number to a specified number of digits.", 
        "Function.Argument": {
            "Arguments00000117": "Num_digits", 
            "Arguments00000116": "Number"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000062"
    }, 
    "Functions00000063": {
        "FormulaText": "SIGN(number)", 
        "Category": "Categorys00000003", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "SIGN", 
        "SheetMetadataName": "Function", 
        "Example": "SIGN(-0.00001) is -1", 
        "Description": "Determines the sign of a number. Returns 1 if the number is positive, zero (0) if the number is 0, and -1 if the number is negative.", 
        "Function.Argument": {
            "Arguments00000118": "Number"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000063"
    }, 
    "Functions00000147": {
        "FormulaText": "HYPGEOMDIST(sample_s,number_sample,population_s,number_population)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "HYPGEOMDIST", 
        "SheetMetadataName": "Function", 
        "Example": "=HYPGEOMDIST(1,4,8,20) is 0.363261", 
        "Description": "Returns the hypergeometric distribution. HYPGEOMDIST returns the probability of a given number of sample successes, given the sample size, population successes, and population size. Use HYPGEOMDIST for problems with a finite population, where each observation is either a success or a failure, and where each subset of a given size is chosen with equal likelihood.", 
        "Function.Argument": {
            "Arguments00000267": "Number_sample", 
            "Arguments00000266": "Sample_s", 
            "Arguments00000269": "Number_population", 
            "Arguments00000268": "Population_s"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000147"
    }, 
    "Functions00000146": {
        "FormulaText": "HARMEAN(number1,number2,...)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "HARMEAN", 
        "SheetMetadataName": "Function", 
        "Example": "=HARMEAN(4 ,5 ,8 ,7 ,11 ,4 ,3)", 
        "Description": "Returns the harmonic mean of a data set. The harmonic mean is the reciprocal of the arithmetic mean of reciprocals.", 
        "Function.Argument": {
            "Arguments00000265": "Number"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000146"
    }, 
    "Functions00000145": {
        "FormulaText": "GEOMEAN(number1,number2,...)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "GEOMEAN", 
        "SheetMetadataName": "Function", 
        "Example": "=GEOMEAN( 4,5 ,8 ,7 ,11 ,4 ,3 )", 
        "Description": "Returns the geometric mean of an array or range of positive data. For example, you can use GEOMEAN to calculate average growth rate given compound interest with variable rates.", 
        "Function.Argument": {
            "Arguments00000264": "Number"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000145"
    }, 
    "Functions00000144": {
        "FormulaText": "FISHERINV(y)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "FISHERINV", 
        "SheetMetadataName": "Function", 
        "Example": "=FISHERINV(0.972955) is 0.75", 
        "Description": "Returns the inverse of the Fisher transformation. Use this transformation when analyzing correlations between ranges or arrays of data. If y = FISHER(x), then FISHERINV(y) = x.", 
        "Function.Argument": {
            "Arguments00000263": "Y"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000144"
    }, 
    "Functions00000143": {
        "FormulaText": "FISHER(x)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "FISHER", 
        "SheetMetadataName": "Function", 
        "Example": "=FISHER(0.75) is 0.972955", 
        "Description": "Returns the Fisher transformation at x. This transformation produces a function that is normally distributed rather than skewed. Use this function to perform hypothesis testing on the correlation coefficient.", 
        "Function.Argument": {
            "Arguments00000262": "X"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000143"
    }, 
    "Functions00000142": {
        "FormulaText": "EXPONDIST(x,lambda,cumulative)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "EXPONDIST", 
        "SheetMetadataName": "Function", 
        "Example": "=EXPONDIST(0.2,10,1) is  0.864665", 
        "Description": "Returns the exponential distribution. Use EXPONDIST to model the time between events, such as how long an automated bank teller takes to deliver cash. For example, you can use EXPONDIST to determine the probability that the process takes at most 1 minute.", 
        "Function.Argument": {
            "Arguments00000261": "cumulative", 
            "Arguments00000259": "X", 
            "Arguments00000260": "Lambda"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000142"
    }, 
    "Functions00000141": {
        "FormulaText": "DEVSQ(number1,number2,...)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "DEVSQ", 
        "SheetMetadataName": "Function", 
        "Example": "=DEVSQ(4 ,5 ,8 ,7 ,11 ,4 ,3 ) is 48", 
        "Description": "Returns the sum of squares of deviations of data points from their sample mean.", 
        "Function.Argument": {
            "Arguments00000258": "Number"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000141"
    }, 
    "Functions00000140": {
        "FormulaText": "COUNTIF(range, criteria)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "COUNTIF", 
        "SheetMetadataName": "Function", 
        "Example": "=COUNTIF(1,'WE',2,5,'WE') is 1", 
        "Description": "The COUNTIF function counts the number of cells within a range that meet a single criterion that you specify. For example, you can count all the cells that start with a certain letter, or you can count all the cells that contain a number that is larger or smaller than a number you specify. For example, suppose you have a worksheet that contains a list of tasks in column A, and the first name of the person assigned to each task in column B. You can use the COUNTIF function to count how many times a persons name appears in column B and, in that way, determine how many tasks are assigned to that person", 
        "Function.Argument": {
            "Arguments00000256": "range", 
            "Arguments00000257": "criteria"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000140"
    }, 
    "Functions00000149": {
        "FormulaText": "MINA(value1,value2,...)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "MINA", 
        "SheetMetadataName": "Function", 
        "Example": "MINA(12,16,0.2,0) is 0", 
        "Description": "Returns the smallest value in the list of arguments.", 
        "Function.Argument": {
            "Arguments00000272": "Value"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000149"
    }, 
    "Functions00000148": {
        "FormulaText": "LARGE(array,k)", 
        "Category": "Categorys00000006", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "LARGE", 
        "SheetMetadataName": "Function", 
        "Example": "=LARGE({12,45,34,56},1) is 56", 
        "Description": "Returns the k-th largest value in a data set. You can use this function to select a value based on its relative standing. For example, you can use LARGE to return the highest, runner-up, or third-place score.", 
        "Function.Argument": {
            "Arguments00000270": "Array", 
            "Arguments00000271": "K"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000148"
    }, 
    "Functions00000127": {
        "FormulaText": "EDATE(start_date,months)", 
        "Category": "Categorys00000005", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "EDATE", 
        "SheetMetadataName": "Function", 
        "Example": "EDATE(39448,1) is 39479", 
        "Description": "Returns the serial number that represents the date that is the indicated number of months before or after a specified date (the start_date).", 
        "Function.Argument": {
            "Arguments00000232": "Start_date", 
            "Arguments00000233": "Months"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000127"
    }, 
    "Functions00000220": {
        "FormulaText": "DSEARCH(Criteria, orderByCell, isReverseOrder)", 
        "Category": "Categorys00000008", 
        "IsString": "2", 
        "SheetMetadataId": "301", 
        "SheetName": "DSEARCH", 
        "SheetMetadataName": "Function", 
        "Example": "", 
        "Description": "Searches and returns SheetId of fields satisfying a condition based on the orderByCell and the sorting order(default isReverseOrder=FALSE).", 
        "Function.Argument": {
            "Arguments00000508": "TEXT"
        }, 
        "FunctionType": "Fetch3DFunction", 
        "SheetId": "Functions00000220"
    }, 
    "Functions00000208": {
        "FormulaText": "PPMT(rate,per,nper,pv,[fv],[type])", 
        "Category": "Categorys00000004", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "PPMT", 
        "SheetMetadataName": "Function", 
        "Example": "PPMT((10/100)/12,1,24,2000) Result is (75.62)", 
        "Description": "The payment on principle for a given period for an investment.", 
        "Function.Argument": {
            "Arguments00000492": "rate", 
            "Arguments00000493": "per", 
            "Arguments00000496": "fv", 
            "Arguments00000497": "type", 
            "Arguments00000494": "nper", 
            "Arguments00000495": "pv"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000208"
    }, 
    "Functions00000091": {
        "FormulaText": "DAYS360(start_date,end_date,method)", 
        "Category": "Categorys00000005", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "DAYS360", 
        "SheetMetadataName": "Function", 
        "Example": "DAYS360(39448,39300)", 
        "Description": "Returns the number of days between two dates based on a 360-day year (twelve 30-day months), which is used in some accounting calculations.", 
        "Function.Argument": {
            "Arguments00000173": "End_Date", 
            "Arguments00000172": "Start_Date", 
            "Arguments00000174": "Method"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000091"
    }, 
    "Functions00000090": {
        "FormulaText": "DAY(serial_number)", 
        "Category": "Categorys00000005", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "DAY", 
        "SheetMetadataName": "Function", 
        "Example": "DAY(39448) output is 15", 
        "Description": "Returns the day of a date, represented by a serial number. The day is given as an integer ranging from 1 to 31.", 
        "Function.Argument": {
            "Arguments00000171": "Serial_number"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000090"
    }, 
    "Functions00000093": {
        "FormulaText": "SECOND(serial_number)", 
        "Category": "Categorys00000005", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "SECOND", 
        "SheetMetadataName": "Function", 
        "Example": "SECOND(0.7815972) is 30", 
        "Description": "Returns the seconds of a time value. The second is given as an integer in the range 0 (zero) to 59.", 
        "Function.Argument": {
            "Arguments00000176": "Serial_Number"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000093"
    }, 
    "Functions00000092": {
        "FormulaText": "HOUR(serial_number)", 
        "Category": "Categorys00000005", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "HOUR", 
        "SheetMetadataName": "Function", 
        "Example": "HOUR(0.78125) is 6", 
        "Description": "Returns the hour of a time value. The hour is given as an integer, ranging from 0 (12:00 A.M.) to 23 (11:00 P.M.)", 
        "Function.Argument": {
            "Arguments00000175": "Serial_Number"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000092"
    }, 
    "Functions00000095": {
        "FormulaText": "MINUTE(serial_number)", 
        "Category": "Categorys00000005", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "MINUTE", 
        "SheetMetadataName": "Function", 
        "Example": "MINUTE(0.5) is 0", 
        "Description": "Returns the minutes of a time value. The minute is given as an integer, ranging from 0 to 59.", 
        "Function.Argument": {
            "Arguments00000180": "Serial_Number"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000095"
    }, 
    "Functions00000094": {
        "FormulaText": "TIME(hour,minute,second)", 
        "Category": "Categorys00000005", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "TIME", 
        "SheetMetadataName": "Function", 
        "Example": "TIME(12,0,0) output is 0.5", 
        "Description": "Returns the decimal number for a particular time. If the cell format was General before the function was entered, the result is formatted as a date.", 
        "Function.Argument": {
            "Arguments00000179": "Second", 
            "Arguments00000178": "Minute", 
            "Arguments00000177": "Hour"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000094"
    }, 
    "Functions00000097": {
        "FormulaText": "NOW()", 
        "Category": "Categorys00000005", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "NOW", 
        "SheetMetadataName": "Function", 
        "Example": "NOW() output is 39448.5000", 
        "Description": "Returns the serial number of the current date and time. If the cell format was General before the function was entered, the result is formatted as a date.", 
        "Function.Argument": {
            "Arguments00000511": "number(required)"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000097"
    }, 
    "Functions00000096": {
        "FormulaText": "MONTH(serial_number)", 
        "Category": "Categorys00000005", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "MONTH", 
        "SheetMetadataName": "Function", 
        "Example": "MONTH(39448) is 1", 
        "Description": "Returns the month of a date represented by a serial number. The month is given as an integer, ranging from 1 (January) to 12 (December).", 
        "Function.Argument": {
            "Arguments00000181": "Serial_Number"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000096"
    }, 
    "Functions00000099": {
        "FormulaText": "YEAR(Serial_Number)", 
        "Category": "Categorys00000005", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "YEAR", 
        "SheetMetadataName": "Function", 
        "Example": "YEAR(39448) output is 2008", 
        "Description": "Returns the year corresponding to a date. The year is returned as an integer in the range 1900-9999.", 
        "Function.Argument": {
            "Arguments00000182": "Serial_Number"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000099"
    }, 
    "Functions00000098": {
        "FormulaText": "TODAY()", 
        "Category": "Categorys00000005", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "TODAY", 
        "SheetMetadataName": "Function", 
        "Example": "TODAY() is 39448", 
        "Description": "Returns the serial number of the current date.", 
        "Function.Argument": {
            "Arguments00000512": "Number(Required)"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000098"
    }, 
    "Functions00000152": {
        "FormulaText": "ACCRINT(issue, first_interest, settlement, rate [,par] ,frequency [,basis])", 
        "Category": "Categorys00000004", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "ACCRINT", 
        "SheetMetadataName": "Function", 
        "Example": "ACCRINT(37622.0, 37803.0, 38534.0, 0.040000000000000001, 2500.0, 4.0, 0), Result is 250", 
        "Description": "Returns the accrued interest for a security that pays interest periodically.", 
        "Function.Argument": {
            "Arguments00000277": "issue", 
            "Arguments00000283": "basis", 
            "Arguments00000282": "frequency", 
            "Arguments00000281": "par", 
            "Arguments00000280": "rate", 
            "Arguments00000278": "first_interest", 
            "Arguments00000279": "settlement"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000152"
    }, 
    "Functions00000153": {
        "FormulaText": "ACCRINTM(issue, maturity, rate [,par] [,basis])", 
        "Category": "Categorys00000004", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "ACCRINTM", 
        "SheetMetadataName": "Function", 
        "Example": "ACCRINTM(37622.0, 37803.0, 0.040000000000000001, 1000, 0) Result is 20.0", 
        "Description": "The accrued interest for a security that pays interest at maturity.", 
        "Function.Argument": {
            "Arguments00000287": "par", 
            "Arguments00000286": "rate", 
            "Arguments00000285": "maturity", 
            "Arguments00000284": "issue", 
            "Arguments00000288": "basis"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000153"
    }, 
    "Functions00000154": {
        "FormulaText": "AMORDEGRC(cost, date_purchased, first_period, salvage, period, rate [,basis])", 
        "Category": "Categorys00000004", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "AMORDEGRC", 
        "SheetMetadataName": "Function", 
        "Example": "AMORLINC(1000, 38018.0, 38352.0, 10, 0, 0.10000000000000001, 1) Result is: 91.2568306011", 
        "Description": "The depreciation of an asset over a particular period.", 
        "Function.Argument": {
            "Arguments00000290": "date_purchased", 
            "Arguments00000291": "first_period", 
            "Arguments00000292": "salvage", 
            "Arguments00000293": "period", 
            "Arguments00000294": "rate", 
            "Arguments00000289": "cost", 
            "Arguments00000340": "basis"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000154"
    }, 
    "Functions00000155": {
        "FormulaText": "COUPNUM(settlement, maturity, frequency [,basis])", 
        "Category": "Categorys00000004", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "COUPNUM", 
        "SheetMetadataName": "Function", 
        "Example": "COUPNUM(37987.0, 39083.0, 1, 1) Result is: 3", 
        "Description": "Returns the number of coupons payable between the settlement date and maturity date, rounded up to the nearest whole coupon.", 
        "Function.Argument": {
            "Arguments00000304": "frequency", 
            "Arguments00000305": "basis", 
            "Arguments00000302": "settlement", 
            "Arguments00000303": "maturity"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000155"
    }, 
    "Functions00000156": {
        "FormulaText": "DB(cost, salvage, life, period [,month])", 
        "Category": "Categorys00000004", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "DB", 
        "SheetMetadataName": "Function", 
        "Example": "DB(1000000, 100000, 6, 1, 7) Result is: 186083.333333", 
        "Description": "The depreciation of an asset (fixed-declining balance method).", 
        "Function.Argument": {
            "Arguments00000306": "cost", 
            "Arguments00000307": "salvage", 
            "Arguments00000310": "month", 
            "Arguments00000308": "life", 
            "Arguments00000309": "period"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000156"
    }, 
    "Functions00000157": {
        "FormulaText": "DDB(cost, salvage, life, period [,factor])", 
        "Category": "Categorys00000004", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "DDB", 
        "SheetMetadataName": "Function", 
        "Example": "DDB(2400, 300, 120, 1, 2) Result is: 40.0", 
        "Description": "The depreciation of an asset (double-declining balance method).", 
        "Function.Argument": {
            "Arguments00000315": "factor", 
            "Arguments00000314": "period", 
            "Arguments00000311": "cost", 
            "Arguments00000313": "life", 
            "Arguments00000312": "salvage"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000157"
    }, 
    "Functions00000019": {
        "FormulaText": "REPLACE(old_text,start_num,num_chars,new_text)", 
        "Category": "Categorys00000009", 
        "IsString": "1", 
        "SheetMetadataId": "301", 
        "SheetName": "REPLACE", 
        "SheetMetadataName": "Function", 
        "Example": "REPLACE('2009',3,2,'10'); Replaces the last two digits of 2009 with 10 (2010)", 
        "Description": "REPLACE replaces part of a text string, based on the number of characters you specify, with a different text string.", 
        "Function.Argument": {
            "Arguments00000040": "New_text", 
            "Arguments00000037": "Old_text", 
            "Arguments00000038": "Start_num", 
            "Arguments00000039": "Num_chars"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000019"
    }, 
    "Functions00000018": {
        "FormulaText": "REPT(text,number_times)", 
        "Category": "Categorys00000009", 
        "IsString": "1", 
        "SheetMetadataId": "301", 
        "SheetName": "REPT", 
        "SheetMetadataName": "Function", 
        "Example": "REPT('*-', 3); Displays the string 3 times (*-*-*-)", 
        "Description": "Repeats text a given number of times. Use REPT to fill a cell with a number of instances of a text string.", 
        "Function.Argument": {
            "Arguments00000035": "Text", 
            "Arguments00000036": "Number_times"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000018"
    }, 
    "Functions00000011": {
        "FormulaText": "VALUE(text)", 
        "Category": "Categorys00000009", 
        "IsString": "0", 
        "SheetMetadataId": "301", 
        "SheetName": "VALUE", 
        "SheetMetadataName": "Function", 
        "Example": "VALUE('$1,000'); Number equivalent of the string (1000)", 
        "Description": "Converts a text string that represents a number to a number.", 
        "Function.Argument": {
            "Arguments00000107": "text(required)"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000011"
    }, 
    "Functions00000013": {
        "FormulaText": "TRIM(text)", 
        "Category": "Categorys00000009", 
        "IsString": "1", 
        "SheetMetadataId": "301", 
        "SheetName": "TRIM", 
        "SheetMetadataName": "Function", 
        "Example": "TRIM(' First Quarter Earnings '). Removes leading and trailing spaces from the text in the formula (First Quarter Earnings)", 
        "Description": "Removes all spaces from text except for single spaces between words. Use TRIM on text that you have received from another application that may have irregular spacing.", 
        "Function.Argument": {
            "Arguments00000023": "Text"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000013"
    }, 
    "Functions00000012": {
        "FormulaText": "UPPER(text)", 
        "Category": "Categorys00000009", 
        "IsString": "1", 
        "SheetMetadataId": "301", 
        "SheetName": "UPPER", 
        "SheetMetadataName": "Function", 
        "Example": "UPPER('Sample');   O/P: SAMPLE", 
        "Description": "Converts text to uppercase.", 
        "Function.Argument": {
            "Arguments00000022": "Text"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000012"
    }, 
    "Functions00000015": {
        "FormulaText": "SUBSTITUTE(text,old_text,new_text,instance_num)", 
        "Category": "Categorys00000009", 
        "IsString": "1", 
        "SheetMetadataId": "301", 
        "SheetName": "SUBSTITUTE", 
        "SheetMetadataName": "Function", 
        "Example": "SUBSTITUTE('Good Morning', 'Morning', 'Evening') output: Good Evening", 
        "Description": "Substitutes new_text for old_text in a text string. Use SUBSTITUTE when you want to replace specific text in a text string.", 
        "Function.Argument": {
            "Arguments00000029": "Instance_Num", 
            "Arguments00000028": "New_Next", 
            "Arguments00000027": "Old_Text", 
            "Arguments00000026": "Text"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000015"
    }, 
    "Functions00000017": {
        "FormulaText": "RIGHT(text,num_chars)", 
        "Category": "Categorys00000009", 
        "IsString": "1", 
        "SheetMetadataId": "301", 
        "SheetName": "RIGHT", 
        "SheetMetadataName": "Function", 
        "Example": "RIGHT('Sales Price',5); Output: Price", 
        "Description": "RIGHT returns the last character or characters in a text string, based on the number of characters you specify.", 
        "Function.Argument": {
            "Arguments00000034": "Num_chars", 
            "Arguments00000033": "Text"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000017"
    }, 
    "Functions00000016": {
        "FormulaText": "SEARCH(find_text,within_text,start_num)", 
        "Category": "Categorys00000009", 
        "IsString": "1", 
        "SheetMetadataId": "301", 
        "SheetName": "SEARCH", 
        "SheetMetadataName": "Function", 
        "Example": "Search('Hello','ll'); Output: 2", 
        "Description": "SEARCH locate one text string within a second text string, and return the number of the starting position of the first text string from the first character of the second text string.", 
        "Function.Argument": {
            "Arguments00000030": "Find_text", 
            "Arguments00000031": "Within_text", 
            "Arguments00000032": "Start_num"
        }, 
        "FunctionType": "Function", 
        "SheetId": "Functions00000016"
    }
}
