#constants used in thread local
TIMEZONE = "TimeZone"


try:
    from threading import local
    threadLocal = local()
except ImportError:
    class DummyThreadLocal:
        pass
    threadLocal = DummyThreadLocal()

def  getThreadLocal():
    return threadLocal

def setThreadData(name, value):
    setattr(threadLocal, name, value)
    
def getThreadData(name):
    return getattr(threadLocal, name, None)