import logging
from datetime import tzinfo, timedelta
mobile_agents=["sony","symbian","nokia","samsung","mobile","windows ce","epoc","opera mini","nitro","j2me","midp-","cldc-","netfront","mot","up.browser","up.link","audiovox","blackberry","ericsson","panasonic","philips","sanyo","sharp","sie-","portalmmm","blazer","avantgo","danger","palm","series60","palmsource","pocketpc","smartphone","rover","ipaq","au-mic","alcatel","ericy","up.link","docomo","vodafone/","wap1.","wap2.","plucker","480x640","sec","fennec","android","google","wireless","transcoder","nintendo","webtv","playstation"]
def gzip_decompress(content):
    import gzip
    from cStringIO import StringIO
    zbuf = StringIO(content)
    zfile = gzip.GzipFile(mode='rb', fileobj=zbuf, compresslevel=9)
    uncontent = zfile.read()
    zfile.close()
    zbuf.close()
    return uncontent
class TZ(tzinfo):
    def utcoffset(self, dt): return timedelta(minutes=-399)
def gzip_compress(content):
    import gzip
    from cStringIO import StringIO
    zbuf = StringIO()
    zfile = gzip.GzipFile(mode='wb', fileobj=zbuf, compresslevel=9)
    zfile.write(content)
    zfile.close()
    output=zbuf.getvalue()
    zbuf.close()
    return output

def calcCheckSum(str):
    import hashlib
    m = hashlib.md5()
    m.update(str)
    str = m.digest()
    return ''.join(["%02X" % ord(str[ix]) for ix in xrange(len(str))])

def getSplitSize(objectSize, operationSize):
    m = objectSize % operationSize
    splitsize = (objectSize / operationSize)
    if m > 0:
        splitsize = splitsize+1

    return splitsize


def __compress__(content):
    import zlib
    if type(content) in (str, unicode):
        return zlib.compress(content)

def __decompress__(compressed):
    import zlib
    import logging
    try:
        return zlib.decompress(compressed)
    except zlib.error, e:
        logging.warn('Invalid compression. %s'%(e))
        return compressed

def make_in_memory_zip(datadictionary):
    import StringIO
    import zipfile
    zipinmemory = StringIO.StringIO()
    zf = zipfile.ZipFile(zipinmemory, "a", zipfile.ZIP_DEFLATED, False)
    for filename_in_zip, file_contents in datadictionary.iteritems():
       zf.writestr(filename_in_zip, file_contents)
       for zfile in zf.filelist:
           zfile.create_system = 0
    zipinmemory.seek(0)
    return zipinmemory.read()

def append(in_memory_zip, filename_in_zip, file_contents):
    import zipfile
    zf = zipfile.ZipFile(in_memory_zip, "a", zipfile.ZIP_DEFLATED, False)
    zf.writestr(filename_in_zip, file_contents)
    for zfile in zf.filelist:
        zfile.create_system = 0

def make_in_memory_zip2(data_dict):
    import StringIO
    in_memory_zip = StringIO.StringIO()

    for filename_in_zip, file_contents in data_dict.iteritems():
        append(in_memory_zip, filename_in_zip, file_contents)
    in_memory_zip.seek(0)
    return in_memory_zip.read()

def checkIfMobile(request):
    """Adds a "mobile" attribute to the request which is True or False
       depending on whether the request should be considered to come from a
       small-screen device such as a phone or a PDA"""
    if request.headers["User-Agent"]:
        # This takes the most processing. Surprisingly enough, when I
        # Experimented on my own machine, this was the most efficient
        # algorithm. Certainly more so than regexes.
        # Also, Caching didn't help much, with real-world caches.
        s = request.headers["User-Agent"].lower()
        for ua in mobile_agents:
            if ua in s:
                return True
    #Otherwise it's not a mobile
    return False