lexer grammar enginegrammar;
options {
  language=Python;

}

T16 : '=' ;
T17 : '<>' ;
T18 : '>' ;
T19 : '<' ;
T20 : '>=' ;
T21 : '<=' ;
T22 : '&' ;
T23 : '+' ;
T24 : '-' ;
T25 : '*' ;
T26 : '/' ;
T27 : '^' ;
T28 : '%' ;
T29 : '(' ;
T30 : ')' ;
T31 : ',' ;

// $ANTLR src "orangescape/model/engine/util/enginegrammar.g" 136
WS: ' ';

// $ANTLR src "orangescape/model/engine/util/enginegrammar.g" 221
CELL_REF_3D_SUGAR: ('a'..'z'|'A'..'Z')('a'..'z'|'A'..'Z'|'0'..'9'|'_')* '['('a'..'z'|'A'..'Z')('a'..'z'|'A'..'Z'|'0'..'9'|'_')*'].' ('a'..'z'|'A'..'Z')('a'..'z'|'A'..'Z'|'0'..'9'|'_')*;
// $ANTLR src "orangescape/model/engine/util/enginegrammar.g" 222
AREA_REF : CELL_REF ':' CELL_REF;
// $ANTLR src "orangescape/model/engine/util/enginegrammar.g" 223
CELL_REF : ('a'..'z'|'A'..'Z')('a'..'z'|'A'..'Z')?('0'..'9')('0'..'9')?('0'..'9')? ;
// $ANTLR src "orangescape/model/engine/util/enginegrammar.g" 224
BOOLEAN_CONST: (('T'|'t') ('R'|'r') ('U'|'u') ('E'|'e')) | (('F'|'f') ('A'|'a') ('L'|'l') ('S'|'s') ('E'|'e'));
// $ANTLR src "orangescape/model/engine/util/enginegrammar.g" 225
INT : '0'..'9'+;
// $ANTLR src "orangescape/model/engine/util/enginegrammar.g" 226
FLOAT: INT '.' INT |'.' INT;
// $ANTLR src "orangescape/model/engine/util/enginegrammar.g" 227
NEWLINE:'\r'? '\n' ;
// $ANTLR src "orangescape/model/engine/util/enginegrammar.g" 228
PUB_CELL : ('a'..'z'|'A'..'Z')('a'..'z'|'A'..'Z'|'0'..'9'|'_')*;
// $ANTLR src "orangescape/model/engine/util/enginegrammar.g" 229
FNNAME : ('a'..'z'|'A'..'Z')('a'..'z'|'A'..'Z'|'0'..'9')*'(';
// $ANTLR src "orangescape/model/engine/util/enginegrammar.g" 230
STR_CONST : ('"')('#'..'~'|'!'|' ')*('"');
// $ANTLR src "orangescape/model/engine/util/enginegrammar.g" 231
CELL_REF_3D_PUBLIC: ('a'..'z'|'A'..'Z')('a'..'z'|'A'..'Z'|'0'..'9'|'_')* '.' ('a'..'z'|'A'..'Z')('a'..'z'|'A'..'Z'|'0'..'9'|'_')*;

