from cStringIO import StringIO

import logging
from orangescape.model.server.PerfMonitor import startPerfMonitor, stopPerfMonitor
from Serialize import Serializer

def getJsonString(session,object,gridViewName):
    pm = startPerfMonitor(object.getSheetMetadata().getSheetName(),'serialize','serializeForm',sheetid=object.getSheetId())
    specifedSheetMetadataDict = session.getApplication().getFormMapping().get(object.getSheetMetadata().getSheetName())
    specifiedGridViewDict = None
    jsonStr = ""
    if specifedSheetMetadataDict:
        specifiedGridViewDict = specifedSheetMetadataDict.get(gridViewName)
        if specifiedGridViewDict:
            jsonStr = FormSerialization(session, specifiedGridViewDict).getJson(object)
        else:
            raise Exception('Form information not found in formmapping for the sheet %s for the Form %s'%(object.getSheetMetadata().getSheetName(), gridViewName))
    else:
        logging.error('Form information not found in formmapping for the sheet %s'%(object.getSheetMetadata().getSheetName()))
    stopPerfMonitor(pm)
    return jsonStr

class FormSerialization(Serializer):
    def getJson(self,obj):
        objKey = obj.getSheetId()
        #open the main brace
        self.ioAppend("{")
        self.ioAppend(self.jsonWrite("root"))
        self.ioAppend(":")
        self.ioAppend(self.jsonWrite(objKey))
        #serialize root object
        specifiedDict = self.specifiedGridViewDict.get("root")
        if specifiedDict is not None:
            self.serialize(obj,specifiedDict)

        #individual item loops will be closed inside processMultiDict
        self.processMultiDict()

        #close the main brace
        self.ioAppend("}")

        return self.fileStr.getvalue()
