import zipfile
import StringIO

class InMemoryZip():
   def __init__(self):
       # Create the in-memory file-like object
       self.in_memory_zip = StringIO.StringIO()

   def zipfile(self,data_dict):
       self.append_multi(data_dict)
#       self.writetofile("G:/testappzipfiles/test.zip")
       return self.read()

   def append_multi(self, data_dict):
       zf = zipfile.ZipFile(self.in_memory_zip, "a", zipfile.ZIP_DEFLATED, False)
       for filename_in_zip, file_contents in data_dict.iteritems():
           zf.writestr(filename_in_zip, file_contents)

   def append(self, filename_in_zip, file_contents):
       zf = zipfile.ZipFile(self.in_memory_zip, "a", zipfile.ZIP_DEFLATED, False)
       zf.writestr(filename_in_zip, file_contents)
       for zfile in zf.filelist:
           zfile.create_system = 0

   def read(self):
       '''Returns a string with the contents of the in-memory zip.'''
       self.in_memory_zip.seek(0)
       return self.in_memory_zip.read()

   def writetofile(self, filename):
       '''Writes the in-memory zip to a file.'''
       f = file(filename, "wb")
       f.write(self.read())
       f.close()

   def ziptodict(self,zipfile):
       contentdict ={}
       list = zipfile.namelist()
       for name in list:
           if not name[-1] == '/':
               contentdict[name]=zipfile.read(name)
               print name
       return contentdict

