<?xml version="1.0" encoding="UTF-8"?>
<definitions  xmlns="http://schemas.xmlsoap.org/wsdl/"  xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/"
xmlns:soapenc="http://schemas.xmlsoap.org/soap/encoding/" xmlns:http="http://schemas.xmlsoap.org/wsdl/http/" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:tns="urn:orangescape"
 targetNamespace="urn:orangescape" >
  <types>
  <xsd:schema elementFormDefault="qualified" targetNamespace="urn:orangescape" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:urn="urn:orangescape">
      <xsd:element name="${sheetMetadataName}">
          <xsd:complexType>
              <xsd:sequence>
                    #for k,v in $paramDict[$sheetMetadataName].iteritems():
                      #if k.find('.')==-1:
                      <xsd:element name="${k}" type="xsd:${v}"/>
                      #end if
                      #if k.find('.')>0:
                      <xsd:element name="${k}" type="urn:${k}" minOccurs="0" maxOccurs="unbounded"/>
                      #end if
                    #end for
              </xsd:sequence>
          </xsd:complexType>
      </xsd:element>
      #for relationShip,modelName in $relationShipDict.iteritems():
       <xsd:complexType name="${relationShip}">
        <xsd:sequence>
            <xsd:element name="${modelName}" type="urn:${modelName}" minOccurs="0" maxOccurs="unbounded"/>
        </xsd:sequence>
      </xsd:complexType>
      #end for

       #for k,v in $paramDict.iteritems():
       #if k!=$sheetMetadataName:
       <xsd:complexType name="${k}">
          <xsd:sequence>
                #for paramName,paramType in v.iteritems():
                  #if paramName.find('.')==-1:
                    <xsd:element name="${paramName}" type="xsd:${paramType}"/>
                  #end if
                  #if paramName.find('.')>0:
                    <xsd:element name="${paramName}" type="urn:${paramName}" minOccurs="0" maxOccurs="unbounded"/>
                  #end if
                #end for
          </xsd:sequence>
       </xsd:complexType>
      #end if
      #end for

  </xsd:schema>
  </types>

  <message name="${sheetMetadataName}Request">
    <part name="parameters" element="tns:${sheetMetadataName}" />
  </message>

  <message name="${sheetMetadataName}Response">
    <part name="parameters" element="tns:${sheetMetadataName}"/>
  </message>

  <portType name="${sheetMetadataName}Server">
     <operation name="Update">
      <input message="tns:${sheetMetadataName}Request"/>
      <output message="tns:${sheetMetadataName}Response"/>
    </operation>
    <operation name="Submit">
      <input message="tns:${sheetMetadataName}Request"/>
      <output message="tns:${sheetMetadataName}Response"/>
    </operation>
    #for $k,$v in $actions.iteritems():
     #if $k.find('~')>0
        #set actionName=$k[$k.find('~')+1:len($k)]
     #else
        #set actionName=$k
     #end if   
     #if $actionName!='Update' and $actionName!='Submit':
     <operation name="${actionName}">
      <input message="tns:${sheetMetadataName}Request"/>
      <output message="tns:${sheetMetadataName}Response"/>
    </operation>
    #end if
    #end for
  </portType>

  <binding name="${sheetMetadataName}Server" type="tns:${sheetMetadataName}Server">
    <soap:binding style="document"
                 transport="http://schemas.xmlsoap.org/soap/http"/>
    <operation name="Update">
      <soap:operation soapAction="Update"/>
        <input>
          <soap:body use="literal"/>
        </input>
        <output>
          <soap:body use="literal"/>
        </output>
    </operation>
    <operation name="Submit">
      <soap:operation soapAction="Submit"/>
        <input>
          <soap:body use="literal"/>
        </input>
        <output>
          <soap:body use="literal"/>
        </output>
    </operation>
     #for k,v in $actions.iteritems():
      #if $k.find('~')>0
        #set actionName=$k[$k.find('~')+1:len($k)]
      #else
        #set actionName=$k
      #end if   
      #if actionName!='Update' and actionName!='Submit':
      <operation name="${actionName}">
      <soap:operation soapAction="${actionName}"/>
        <input>
          <soap:body use="literal"/>
        </input>
        <output>
          <soap:body use="literal"/>
        </output>
     </operation>
     #end if
     #end for
  </binding>
  <service name="${sheetMetadataName}Server">
    <port name="${sheetMetadataName}Server" binding="tns:${sheetMetadataName}Server">
      <soap:address location="/${location}"/>
    </port>
  </service>
</definitions>
